• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

ArtistX RSS Feed DistroWatch.com: ArtistX

ArtistX

Last Update: 2019-12-03 23:52 UTC


ArtistX is a Ubuntu-based bootable DVD containing many free multimedia software packages for audio, 2D and 3D graphics, and video production. The goal of this project is to showcase the variety of multimedia software available on the GNU/Linux platform and to enable creative individuals to accomplish their tasks with the help of Free Software.

Visitor rating: No visitor rating given yet. Rate this project.


ArtistX Summary
Distribution ArtistX (formerly Mediainlinux)
Home Page http://artistxlinux.com/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://artistxlinux.com/download.html •
Bug Tracker --
Related Websites  
Reviews  
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2013-09-16: Distribution Release: ArtistX 1.5
 • 2013-03-12: Distribution Release: ArtistX 1.4
 • 2012-09-23: Distribution Release: ArtistX 1.3
 • 2012-01-15: Distribution Release: ArtistX 1.2
 • 2011-07-07: Distribution Release: ArtistX 1.1
 • 2011-02-07: Distribution Release: ArtistX 1.0
 • 2010-08-28: Distribution Release: ArtistX 0.9
 • 2010-02-02: Distribution Release: ArtistX 0.8
 • 2009-05-21: Distribution Release: ArtistX 0.7
 • 2009-02-15: Distribution Release: ArtistX 0.6
 • 2008-06-12: Distribution Release: ArtistX 0.5
 • 2007-11-18: Distribution Release: ArtistX 0.4
 • More ArtistX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 1.5 1.4 1.3 1.2 1.1 1.0 0.9 0.8 0.7 0.6 0.5 0.4 0.3 0.2 Feature
Release Date 2013-09-16 2013-03-12 2012-09-23 2012-01-15 2011-07-06 2011-02-07 2010-08-28 2010-01-28 2009-05-21 2009-02-14 2008-06-10 2007-11-18 2007-04-02 2006-11-09 Release Date
End Of Life                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 0-0                           Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical -- -- -- -- Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME KDE KDE KDE KDE KDE GNOME, KDE GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite Calligra Calligra, GOffice Calligra, LibreOffice GOffice, KOffice, LibreOffice KOffice, LibreOffice KOffice, LibreOffice KOffice, OO.o GOffice, KOffice, OO.o GOffice, KOffice, OO.o KOffice, OO.o KOffice, OO.o GNOME Office, KOffice, OO.o GNOME Office, KOffice, OO.o KOffice, OO.o Office Suite
Processor Architecture i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS Btfrs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS         -- -- -- -- Journaled File Systems
Multilingual                             Multilingual
Asian Language Support                             Asian Language Support
Full Package List 1.5 1.4 1.3 1.2 1.1 1.0 0.9 0.8 0.7 0.6 0.5 0.4 0.3 0.2 Full Package List

Full Package List:   ArtistX 1.3
  Number of packages: 4,440 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  2mandvd 1.8.4-1~getdeb1
  •  2mandvd-data 1.8.4-1~getdeb1
  •  a2jmidid 8-0ubuntu1~precise1
  •  a2ps 1:4.14-1.1
  •  aa3d 1.0-8
  •  aacgain 1.9-0.0medibuntu1
  •  aacplusenc 0.17.5-0.0medibuntu1
  •  aaphoto 0.41-1ubuntu1
  •  abby 0.4.7-1
  •  abcde 2.4.2-1ubuntu1
  •  abgate 1.1.3-1build1
  •  abr2gbr 1:1.0.2-2ubuntu1
  •  abraca 0.6.0-3.1
  •  accountsservice 0.6.15-2ubuntu9.3
  •  acetoneiso 2.3-2
  •  acidrip 0.14-0.2ubuntu6
  •  acl 2.2.51-5ubuntu1
  •  aconnectgui 0.9.0rc2-1-9
  •  acpi-support 0.140
  •  acpid 1:2.0.10-1ubuntu3
  •  activity-log-manager-common 0.9.4-0ubuntu3
  •  activity-log-manager-control-center 0.9.4-0ubuntu3
  •  adduser 3.113ubuntu2
  •  adium-theme-ubuntu 0.3.2-0ubuntu1
  •  adobeair 1:2.6.0.19170
  •  advancecomp 1.15-1
  •  aeolus 0.8.4-6
  •  aften 0.0.8+git20100105-0ubuntu2
  •  agave 0.4.7-2ubuntu1
  •  aisleriot 1:3.2.3.2-0ubuntu1
  •  aj-snapshot 0.9.5-1build1
  •  akonadi-backend-mysql 1.7.2-0ubuntu1
  •  akonadi-server 1.7.2-0ubuntu1
  •  alac-decoder 0.1.3-0ubuntu3
  •  alacarte 0.13.2-2ubuntu4
  •  alchemy 0.0.beta~008-1~getdeb1
  •  ale 0.9.0.3-1.1
  •  algoscore 0.081112-1~getdeb4
  •  algoscore-data 0.081112-1~getdeb4
  •  aliki 0.1.0-1
  •  alsa-base 1.0.25+dfsg-0ubuntu1+fixed1
  •  alsa-firmware 1.0.20-0medibuntu4.2+rebuild1~precise1
  •  alsa-firmware-loaders 1.0.25-1ubuntu1
  •  alsa-tools 1.0.25-1ubuntu1
  •  alsa-tools-gui 1.0.25-1ubuntu1
  •  alsa-utils 1.0.25-1ubuntu5
  •  alsamixergui 0.9.0rc2-1-9.1
  •  amarok 2:2.5.0-0ubuntu6
  •  amarok-common 2:2.5.0-0ubuntu6
  •  amarok-utils 2:2.5.0-0ubuntu6
  •  amb-plugins 0.8.1-2
  •  ams 2.0.1-5
  •  amsynth 1.3.1-0~precise1
  •  amsynth-dssi 1.3.0+git20120408-0~precise2
  •  anacron 2.3-14ubuntu1
  •  anjuta-common 2:3.4.0-1
  •  apache2 2.2.22-1ubuntu1
  •  apache2-mpm-prefork 2.2.22-1ubuntu1
  •  apache2-utils 2.2.22-1ubuntu1
  •  apache2.2-bin 2.2.22-1ubuntu1
  •  apache2.2-common 2.2.22-1ubuntu1
  •  apg 2.2.3.dfsg.1-2
  •  apng2gif 1.3-2
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.1
  •  appmenu-gtk 0.3.92-0ubuntu1
  •  appmenu-gtk3 0.3.92-0ubuntu1
  •  appmenu-qt 0.2.6-0ubuntu1
  •  apt 0.8.16~exp12ubuntu10.2
  •  apt-clone 0.2.2ubuntu2
  •  apt-transport-https 0.8.16~exp12ubuntu10.2
  •  apt-utils 0.8.16~exp12ubuntu10.2
  •  apt-xapian-index 0.44ubuntu5
  •  aptdaemon 0.43+bzr805-0ubuntu4
  •  aptdaemon-data 0.43+bzr805-0ubuntu4
  •  aptitude 0.6.6-1ubuntu1
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  aqsis 1.6.0-8ubuntu1
  •  aqsis-data 1.6.0-8ubuntu1
  •  aqsis-examples 1.6.0-8ubuntu1
  •  aqualung 0.9~beta11-1ubuntu9
  •  archdetect-deb 1.88ubuntu2
  •  arctican-plugins 20120518-0~precise2
  •  arctican-plugins-lv2 20120518-0~precise2
  •  arctican-plugins-vst 20120518-0kxstudio1
  •  ardesia 1.0-1
  •  ardour 1:2.8.14-1~precise3
  •  ardour3 3.0.0~svn13182-0~precise1
  •  arename 3.1-1
  •  argyll 1.3.3-0ubuntu4
  •  arista 0.9.7-3ubuntu1
  •  arpage 0.3.3-0ubuntu2~precise1
  •  artofillusion 2.9.1rev~precise
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-he 1.0-0-5
  •  asunder 2.1-2
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  atomicparsley 0.9.2~svn110-4
  •  audacious 3.3.1-1~webupd8~precise
  •  audacious-plugins 3.3.1-1~webupd8~precise
  •  audacious-plugins-data 3.3.1-1~webupd8~precise
  •  audacity 2.0.0-1ubuntu0.1
  •  audacity-data 2.0.0-1ubuntu0.1
  •  audex 0.74~b1-1
  •  audiopreview 0.6-1
  •  aumix-common 2.9.1-2
  •  aumix-gtk 2.9.1-2
  •  autoconf 2.68-1ubuntu2
  •  automake 1:1.11.3-1ubuntu2
  •  autopano-sift 2.4-0ubuntu11
  •  autotalent 0.2-2pmjdebruijn1~maverick
  •  autotools-dev 20120210.1ubuntu1
  •  autotrace 0.31.1-16build1
  •  avahi-autoipd 0.6.30-5ubuntu2
  •  avahi-daemon 0.6.30-5ubuntu2
  •  avahi-utils 0.6.30-5ubuntu2
  •  avidemux 1:2.5.6-1~getdeb2
  •  avidemux-common 1:2.5.6-1~getdeb2
  •  avidemux-plugins-common 1:2.5.6-1~getdeb2
  •  avidemux-plugins-gtk 1:2.5.6-1~getdeb2
  •  avidemux2.6 1:2.6.0-1~getdeb1
  •  avidemux2.6-common 1:2.6.0-1~getdeb1
  •  avidemux2.6-jobs 1:2.6.0-1~getdeb1
  •  avidemux2.6-plugins-common 1:2.6.0-1~getdeb1
  •  avidemux2.6-plugins-gtk 1:2.6.0-1~getdeb1
  •  avidemux2.6-plugins-qt 1:2.6.0-1~getdeb1
  •  avidemux2.6-qt 1:2.6.0-1~getdeb1
  •  aview 1.3.0rc1-9
  •  avw.lv2 0.0.8-0~precise1
  •  azr3-jack 1.2.3-1+lashcompat1~precise1
  •  azureus 4.7.2.0-1~getdeb1
  •  bamfdaemon 0.2.118-0ubuntu0.2
  •  bangarang 2.1-1
  •  banshee 2.4.1-3ubuntu1~precise2
  •  banshee-extension-soundmenu 2.4.1-3ubuntu1~precise2
  •  baobab 3.4.1-0ubuntu1
  •  base-files 6.5ubuntu6.2
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2
  •  bash-completion 1:1.3-1ubuntu8
  •  bc 1.06.95-2
  •  bchunk 1.2.0-11
  •  beets 1.0~b12-1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  binfmt-support 2.0.8
  •  bino 1.2.1-2
  •  binutils 2.22-6ubuntu1
  •  bitmeter 1.2-ematech1
  •  blender 2.63.a+svn50738-0irie1~precise1
  •  blender-codecs-ffmpeg0.10 0.10.4-0irie1~precise1
  •  blender-codecs-ffmpeg0.8 0.8.10-0irie2~precise1
  •  blender-ogrexml 1.7.4-3
  •  blender2.4 2.49.2+svn37580-0irie5~precise1
  •  blepvco 0.1.0-3
  •  blop 0.2.8-5ubuntu1
  •  blt 2.4z-4.2ubuntu1
  •  bluegriffon 1.4.1-1~getdeb1
  •  bluegriffon-data 1.4.1-1~getdeb1
  •  bluemindo 0.3-4
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bluez-gstreamer 4.98-2ubuntu7
  •  bogl-bterm 0.1.18-4ubuntu1
  •  bogofilter 1.2.2+dfsg1-1
  •  bogofilter-bdb 1.2.2+dfsg1-1
  •  bogofilter-common 1.2.2+dfsg1-1
  •  bombono-dvd 1.2.1-0ubuntu2
  •  bombono-dvd-data 1.2.1-0ubuntu2
  •  bplay 0.991-10
  •  braindump 1:2.4.3-0ubuntu1~precise1~ppa1
  •  branding-ubuntu 0.7
  •  brasero 3.4.1-0ubuntu1
  •  brasero-cdrkit 3.4.1-0ubuntu1
  •  brasero-common 3.4.1-0ubuntu1
  •  bridge-utils 1.5-2ubuntu6
  •  bristol 0.60.9-1
  •  bristol-data 0.60.9-1
  •  brltty 4.3-1ubuntu5
  •  browser-plugin-gnash 0.8.10-5ubuntu1
  •  browser-plugin-vlc 2.0.0-1
  •  brp-pacu 2.1.1+git20110314~repack1-1
  •  brutefir 1.0k-2
  •  bs2b-ladspa 0.9.1-3
  •  bsd-mailx 8.1.2-0.20111106cvs-1
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  bse-alsa 0.7.4-4
  •  btag 1.1.2-1
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  burn 0.4.6-2
  •  busybox-initramfs 1:1.18.5-1ubuntu4
  •  busybox-static 1:1.18.5-1ubuntu4
  •  buzztard 0.5.0-4ubuntu1
  •  buzztard-data 0.5.0-4ubuntu1
  •  bwidget 1.9.5-1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  ca-certificates-java 20110912ubuntu6
  •  cabextract 1.4-1
  •  cadence 1:0.5.0~beta1+git20120922-0~precise2
  •  cadence-data 1:0.5.0~beta1+git20120922-0~precise2
  •  cadence-py3-data 1:0.5.0~beta1+git20120922-0~precise2
  •  cadence-py3-tools 1:0.5.0~beta1+git20120922-0~precise2
  •  cadence-tools 1:0.5.0~beta1+git20120922-0~precise2
  •  cadubi 1.3-2
  •  calf-plugins 0.0.18.6-3+lashcompat1~precise1
  •  calligra 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligra-data 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligra-libs 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligraflow 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligraflow-data 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligraplan 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligrasheets 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligrastage 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligrawords 1:2.4.3-0ubuntu1~precise1~ppa1
  •  calligrawords-data 1:2.4.3-0ubuntu1~precise1~ppa1
  •  cam 1.05-8
  •  cameramonitor 0.2-2.1
  •  camorama 0.19-2.2
  •  canorus 0.7-3
  •  canorus-data 0.7-3
  •  caps 0.4.5-precise~ppa1
  •  carla 1:0.5.0~beta1+git20120922-0~precise2
  •  carla-bridge-linux32 1:0.5.0~beta1+git20120922-0~precise2
  •  carla-bridge-win32 1:0.5.0~beta1+git20120922-0~precise2
  •  carla-control 1:0.5.0~beta1+git20120922-0~precise2
  •  carla-discovery-unix32 1:0.5.0~beta1+git20120518-0~precise1
  •  carmetal 3.5.2+dfsg-1
  •  casper 1.315
  •  catarina 1:0.5.0~beta1+git20120922-0~precise2
  •  catia 1:0.5.0~beta1+git20120922-0~precise2
  •  cccd 0.3beta4-6.2
  •  ccd2iso 0.3-3
  •  cclive 0.7.8-0.1
  •  cd-discid 1.2-1
  •  cdcat 1.2-1
  •  cdcd 0.6.6-13.1
  •  cdlabelgen 4.1.0-2
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  cdrskin 1.1.8-1
  •  cdw 0.7.0-1ubuntu2
  •  cecilia 2.0.5-2.2ubuntu1
  •  chaplin 1.10-0.2ubuntu1
  •  checkbox 0.13.7
  •  checkbox-qt 0.13.7
  •  checkmp3 1.98-10
  •  cheese 3.4.1-0ubuntu2
  •  cheese-common 3.4.1-0ubuntu2
  •  chrpath 0.13-2build2
  •  cifs-utils 2:5.1-1ubuntu1
  •  cinelerra 1:2.2-0.3~ppa1~precise5
  •  cinepaint 0.22-3ubuntu1~ppa1
  •  cinepaint-data 0.22-3ubuntu1~ppa1
  •  claudia 1:0.5.0~beta1+git20120922-0~precise2
  •  clementine 1.0.1+dfsg-1ubuntu2
  •  cli-common 0.8.2
  •  cm-super-minimal 0.3.4-4ubuntu1
  •  cm-super-x11 0.3.4-4ubuntu1
  •  cmake 2.8.7-0ubuntu4
  •  cmake-data 2.8.7-0ubuntu4
  •  cmap-adobe-japan2 0+20090930-2
  •  cmt 1.16-1
  •  colord 0.1.16-2
  •  colortool 1.0-1ubuntu4
  •  com.adobe.example.fractal4d.1fd360624edd5e070af9e4e02102d21cefe2caa9.1 1.0
  •  com.clevr.stitcher.ca5befb490395c7682c89ee2cda0d624587ab351.1 1.20090723
  •  command-not-found 0.3~openArtist1
  •  command-not-found-data 0.2.46ubuntu6
  •  compiz 1:0.9.7.8-0ubuntu1.4
  •  compiz-core 1:0.9.7.8-0ubuntu1.4
  •  compiz-gnome 1:0.9.7.8-0ubuntu1.4
  •  compiz-plugins-default 1:0.9.7.8-0ubuntu1.4
  •  compiz-plugins-main-default 1:0.9.7.0~bzr19-0ubuntu10
  •  compizconfig-backend-gconf 0.9.5.92-0ubuntu5
  •  composite 0.006.2+dfsg0-1+fixed2
  •  composite-data 0.006.2+dfsg0-1+fixed2
  •  compressor-sc4-lv2 0.0.1-0ubuntu1~precise3
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2
  •  converseen 0.5.1-1~precise~ppa1
  •  coreutils 8.13-3ubuntu3
  •  coriander 2.0.1-1
  •  couchdb-bin 1.0.1-0ubuntu18
  •  cowbell 0.2.7.1-6ubuntu1
  •  cpio 2.11-7ubuntu3
  •  cplay 1.49-10
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  cpu-checker 0.7-0ubuntu1
  •  crda 1.1.2-1ubuntu1
  •  create-resources 0.1.3-4
  •  crip 3.9-1
  •  cron 3.0pl1-120ubuntu4
  •  crtmpserver 0.0~dfsg+svn611.1-2
  •  crtmpserver-apps 0.0~dfsg+svn611.1-2
  •  crtmpserver-libs 0.0~dfsg+svn611.1-2
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  csladspa 1:5.17.6~dfsg-3~precise~ppa1
  •  csound 1:5.17.6~dfsg-3~precise~ppa1
  •  csound-data 1:5.17.6~dfsg-3~precise~ppa1
  •  csound-gui 1:5.17.6~dfsg-3~precise~ppa1
  •  csound-manpages 1:5.13~dfsg-1
  •  csound-utils 1:5.17.6~dfsg-3~precise~ppa1
  •  cuneiform 1.1.0+dfsg-2
  •  cuneiform-common 1.1.0+dfsg-2
  •  cups 1.5.3-0ubuntu4
  •  cups-bsd 1.5.3-0ubuntu4
  •  cups-client 1.5.3-0ubuntu4
  •  cups-common 1.5.3-0ubuntu4
  •  cups-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-pdf 2.6.1-6
  •  cups-pk-helper 0.2.1.2-1
  •  cups-ppdc 1.5.3-0ubuntu4
  •  curl 7.22.0-3ubuntu4
  •  cutmp3 2.0.2-0ubuntu1
  •  cvs 2:1.12.13+real-8
  •  cyclist 0.1~alpha55-3
  •  darkice 1.0-1ubuntu1
  •  darkroom 1.5.0~svn1073625-0ubuntu4
  •  darksnow 0.6.1-3ubuntu1
  •  darktable 1.0.5-0pmjdebruijn1~precise
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.1
  •  dbus-java-bin 2.8-2ubuntu1
  •  dbus-x11 1.4.18-1ubuntu1.1
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  dconf-tools 0.12.0-0ubuntu1.1
  •  dcraw 8.99-1build1
  •  deadbeef 0.5.5-1~precise~ppa1
  •  deathcrush-lv2 04.10-0ubuntu1~precise2
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debconf-utils 1.5.42ubuntu1
  •  debfoster 2.7-1.1
  •  debhelper 9.20120115ubuntu3
  •  debianutils 4.2.1ubuntu2
  •  decibel-audio-player 1.06-1
  •  default-jre 1:1.6-43ubuntu2
  •  default-jre-headless 1:1.6-43ubuntu2
  •  defoma 0.11.12ubuntu1
  •  deja-dup 22.0-0ubuntu2
  •  delaboratory 0.8-1dhor~precise
  •  delvj 0.7.6-1ubuntu1~precise
  •  desktop-base 6.0.7ubuntu1
  •  desktop-file-utils 0.20-0ubuntu3
  •  desktopcouch 1.0.8-0ubuntu3
  •  dh-apparmor 2.7.102-0ubuntu3.1
  •  dia 0.97.2-5
  •  dia-common 0.97.2-5
  •  dia-libs 0.97.2-5
  •  dia-shapes 0.1
  •  dialog 1.1-20111020-1
  •  dictionaries-common 1.12.1ubuntu2
  •  diffpdf 1.2.2-1
  •  diffutils 1:3.2-1ubuntu1
  •  digikam 4:2.8.0-precise~ppa1
  •  digikam-data 4:2.8.0-precise~ppa1
  •  dime 0.20030921-2
  •  din 3.0-0ubuntu1~precise1
  •  dino 0.2.8-3
  •  dir2ogg 0.11.8-1
  •  discover 2.1.2-5.1
  •  discover-data 2.2010.10.18
  •  discwrapper 1.2.2-1~getdeb1
  •  distrho-plugin-ports 20120518-0~precise2
  •  distrho-plugin-ports-lv2 20120518-0~precise2
  •  distrho-plugin-ports-vst 20120518-0kxstudio1
  •  distrho-plugins 20120518-0~precise2
  •  distrho-plugins-lv2 20120518-0~precise2
  •  distrho-plugins-vst 20120518-0kxstudio1
  •  divxcomp 0.1-7
  •  djplay 0.5.0-3.2build1
  •  djview4 4.9-1
  •  djvulibre-desktop 3.5.24-9
  •  dkms 2.2.0.3-1ubuntu3
  •  dkopp 6.0-2
  •  dmedia 0.6.0~repack-1build1
  •  dmedia-gtk 0.6.0~repack-1build1
  •  dmedia-importer 0.6.0~repack-1build1
  •  dmedia-service 0.6.0~repack-1build1
  •  dmedia-webui 0.6.0~repack-1build1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.1
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  docutils-common 0.8.1-4ubuntu1
  •  dolphin 4:4.8.5-0ubuntu0.1
  •  dos2unix 5.3.1-1
  •  dosfstools 3.0.12-1ubuntu1
  •  dov4l 0.9-4.1
  •  dpkg 1.16.1.2ubuntu7
  •  dpkg-dev 1.16.1.2ubuntu7
  •  dpkg-repack 1.37
  •  dragonplayer 4:4.8.5-0ubuntu1+nopulse2
  •  drawpile 0.6.0-1~getdeb4
  •  drc 3.2.0~dfsg0-1
  •  drmr 0-0~precise1
  •  drobilla-lad 1:0+svn4550-0~precise1
  •  drowaudio-plugins 20120518-0~precise2
  •  drowaudio-plugins-lv2 20120518-0~precise2
  •  drowaudio-plugins-vst 20120518-0kxstudio1
  •  drumstick-tools 0.5.0-2
  •  dssi-host-jack 1.1.1~dfsg0-1
  •  dssi-utils 1.1.1~dfsg0-1
  •  dssi-vst 0.9.2+git20120827-0~precise1
  •  dssi-vst-bridge 0.9.2+git20120827-0~precise1
  •  dumphd 0.61-0.4ubuntu1
  •  duplicity 0.6.18-0ubuntu3
  •  dv4l 1.0-5
  •  dvb-apps 1.1.1+rev1355-1.1ubuntu1
  •  dvbcut 0.5.4+svn178-1ubuntu1
  •  dvblast 2.1.0-1
  •  dvbstreamer 2.1.0-2.3
  •  dvd+rw-tools 7.1-10
  •  dvd-slideshow 0.8.2-0.1ubuntu4
  •  dvd95 1.6p0+git20100528.ef7c-0ubuntu3
  •  dvdauthor 0.7.0-1.1build1
  •  dvdisaster 0.72.1-2
  •  dvdrip 1:0.98.11-0ubuntu3
  •  dvdrip-utils 1:0.98.11-0ubuntu3
  •  dvdstyler 2.1-0ubuntu2
  •  dvdstyler-data 2.1-0ubuntu2
  •  dvgrab 3.5-2+codecs1
  •  dvipng 1.14-1
  •  dvsink 0.8.3.6-1
  •  dvsource 0.8.3.6-1
  •  dvswitch 0.8.3.6-1
  •  dynamicmultiband-lv2 0.0.2-0ubuntu1~precise2
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  easyimagesizer 3.0.5-1dhor~precise
  •  easystroke 0.5.4-0ubuntu2
  •  easytag 2.1.7-1ubuntu2
  •  easytag-aac 2.1.7-1ubuntu2
  •  ebumeter 0.1.0~dfsg-1
  •  ecasound 2.8.1-5build1
  •  ecryptfs-utils 96-0ubuntu3
  •  ed 1.5-3
  •  edisplay 0.8.5-3build2
  •  eikazo 0.5.2-8
  •  eject 2.1.5+deb1+cvs20081104-9
  •  ekd 3.1.0-1rev1~precise
  •  emacsen-common 1.4.22ubuntu1
  •  empathy 3.4.2.3-0ubuntu1
  •  empathy-common 3.4.2.3-0ubuntu1
  •  enblend 4.0+dfsg-4ubuntu1
  •  enca 1.13-4
  •  encadre-image 0.7-0ubuntu7
  •  enchant 1.6.0-7
  •  encspot 2.01-1~getdeb1
  •  enfuse 4.0+dfsg-4ubuntu1
  •  enscribe 0.1.0-1.1ubuntu1
  •  entangle 0.4.1-dhor1~precise
  •  eog 3.4.2-0ubuntu1.1
  •  eog-plugins 3.4.0-0ubuntu1
  •  epiphany-browser 3.4.1-0ubuntu1
  •  epiphany-browser-data 3.4.1-0ubuntu1
  •  epiphany-extensions 3.4.0-1
  •  epstool 3.08+repack-1
  •  eq10q 1.2-2+fixed1~precise1
  •  erlang-base 1:14.b.4-dfsg-1ubuntu1
  •  erlang-crypto 1:14.b.4-dfsg-1ubuntu1
  •  erlang-esdl 1.0.1-3
  •  erlang-inets 1:14.b.4-dfsg-1ubuntu1
  •  erlang-mnesia 1:14.b.4-dfsg-1ubuntu1
  •  erlang-public-key 1:14.b.4-dfsg-1ubuntu1
  •  erlang-runtime-tools 1:14.b.4-dfsg-1ubuntu1
  •  erlang-ssl 1:14.b.4-dfsg-1ubuntu1
  •  erlang-syntax-tools 1:14.b.4-dfsg-1ubuntu1
  •  erlang-tools 1:14.b.4-dfsg-1ubuntu1
  •  erlang-webtool 1:14.b.4-dfsg-1ubuntu1
  •  erlang-xmerl 1:14.b.4-dfsg-1ubuntu1
  •  esound-common 0.2.41-10build3
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  esperanza 0.4.0+git20091017-2
  •  evince 3.4.0-0ubuntu1.4
  •  evince-common 3.4.0-0ubuntu1.4
  •  evolution 3.2.3-0ubuntu6
  •  evolution-common 3.2.3-0ubuntu6
  •  evolution-data-server 3.2.3-0ubuntu7
  •  evolution-data-server-common 3.2.3-0ubuntu7
  •  evolution-plugins 3.2.3-0ubuntu6
  •  evolution-webcal 2.32.0-2ubuntu2
  •  evolvotron 0.6.1-1
  •  ewf-tools 20100226-1build2
  •  exactimage 0.8.5-3build2
  •  exaile 0.3.2.2-2
  •  example-content 46
  •  exif 0.6.20-1
  •  exifprobe 2.0.1-1fakesync1
  •  exiftags 1.01-5
  •  exiftran 2.07-9
  •  exiv2 0.23-precise~ppa1
  •  exrtools 0.4-1.1ubuntu7
  •  f-spot 0.8.2-4
  •  f4l 0.2.1-1~getdeb1
  •  faac 1.28-0ubuntu2
  •  faad 2.7-7
  •  fadecut 0.1.1-1
  •  fakeroot 1.18.2-1
  •  falktx-keyring 2011.04.27~precise1
  •  fastjar 2:0.98-3
  •  fbcat 0.2-2
  •  fbi 2.07-9
  •  fbtv 3.102-3
  •  feh 2.2-1
  •  festige 1.0.2-0ubuntu2~precise8
  •  festige-backend 1.0.2-0ubuntu2~precise8
  •  ffado-dbus-server 2.0.99+svn2146-0~precise2
  •  ffado-mixer-qt4 2.0.99+svn2146-0~precise2
  •  ffado-tools 2.0.99+svn2146-0~precise2
  •  ffmpeg 4:0.8.3-0ubuntu0.12.04.1+codecs1
  •  ffmpeg2theora 0.27-1.1ubuntu1
  •  ffmpegthumbnailer 2.0.7-2
  •  fftw2 2.1.5-1
  •  fig2sxd 0.20-1
  •  figtoipe 20080517-1
  •  fil-plugins 0.3.0-2
  •  file 5.09-2
  •  file-roller 3.4.1-0ubuntu1
  •  filelight 4:4.8.2-0ubuntu3
  •  fillmore 0.1.0-1ubuntu1
  •  fim 0.3-beta-prerelease-1.3
  •  findimagedupes 2.18-4build2
  •  findutils 4.4.2-4ubuntu1
  •  firefox 15.0.1+build1-0ubuntu0.12.04.1
  •  firefox-globalmenu 15.0.1+build1-0ubuntu0.12.04.1
  •  firefox-gnome-support 15.0.1+build1-0ubuntu0.12.04.1
  •  firefox-locale-en 15.0.1+build1-0ubuntu0.12.04.1
  •  fische 3.2.2-2ubuntu1
  •  flac 1.2.1-6
  •  flake 0.11-2
  •  flam3 3.0.1-2ubuntu1
  •  flashplugin-installer 11.2.202.238ubuntu0.12.04.1
  •  flashplugin-nonfree-extrasound 0.0.svn2431-3ubuntu1
  •  flegita 0.6.2-1.1ubuntu1
  •  flegita-gimp 0.6.2-1.1ubuntu1
  •  flickrbackup 0.2-3
  •  flpsed 0.5.2-1
  •  fluidsynth 1.1.5-2
  •  fluidsynth-dssi 1.0.0-6ubuntu1
  •  fluxus 0.18rc5-1~lucid1~ppa1
  •  flvmeta 1.0.11-1
  •  flvstreamer 2.1c1-1
  •  flvtomp3 1.2.1-rev0~precise
  •  flydraw 4.01e-7
  •  fmit 0.99.2-1
  •  fmtools 2.0.5
  •  focuswriter 1.3.6-0ppa1~precise1
  •  folks-common 0.6.8-2
  •  font-manager 0.5.7-3
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fontforge 0.0.20110222-4ubuntu1
  •  fontmatrix 0.6.0+svn20110930-1.1
  •  fonts-beteckna 0.4-5ubuntu1
  •  fonts-bpg-georgian 0.5a-2ubuntu1
  •  fonts-breip 1.0-7ubuntu1
  •  fonts-droid 20101110+git-2
  •  fonts-dustin 20030517-9
  •  fonts-ecolier-court 1.00-4
  •  fonts-ecolier-lignes-court 1.00-5
  •  fonts-f500 1.0-3ubuntu1
  •  fonts-inconsolata 001.010-4
  •  fonts-junicode 0.6.17+20110915-1ubuntu1
  •  fonts-jura 2.6.1-1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-larabie-deco 1:20011216-4
  •  fonts-larabie-straight 1:20011216-4
  •  fonts-larabie-uncommon 1:20011216-4
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-linex 2.2-6
  •  fonts-linuxlibertine 5.1.3-1
  •  fonts-manchufont 2.007.svn0068-2ubuntu1
  •  fonts-mgopen 1.1-8
  •  fonts-nanum 3.010-2
  •  fonts-ocr-a 1.0-4ubuntu1
  •  fonts-oflb-euterpe 1.1-4
  •  fonts-okolaks 0.5-5
  •  fonts-opensymbol 2:102.2+LibO3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  fonts-sil-andika 1.002-2
  •  fonts-sil-charis 4.106-5
  •  fonts-sil-doulos 4.106-4
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  fonts-tomsontalks 1.1-3ubuntu1
  •  fonts-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  fonttools 2.3-1build1
  •  fonttools-eexecop 2.3-1build1
  •  foo-yc20 1.3.0-1build1
  •  foo-yc20-vst 1.3.0-1kxstudio1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  fop 1:1.0.dfsg2-6
  •  fotowall 0.9-7
  •  fotoxx 12.09.1-1dhor~precise
  •  fping 2.4b2-to-ipv6-16.1
  •  fracplanet 0.4.0-1.1ubuntu2
  •  fractgen 2.0.12-0ubuntu1
  •  fraqtive 0.4.5-6
  •  freebirth 0.3.2-8ubuntu1
  •  freebirth-data 0.3.2-8ubuntu1
  •  freecad 0.12.5284-dfsg-5ubuntu1
  •  freecycle 0.6.1.1alpha-1ubuntu1
  •  freeglut3 2.8.0-1ubuntu4
  •  freej 0.10git20100110-1ubuntu6
  •  freepats 20060219-1
  •  freewheeling 0.6-1.1build1
  •  frei0r-plugins 1.3.0+git20120530.dcb0dd04-0ubuntu0~sunab~precise1
  •  freqtweak 0.7.2-4build1
  •  friendly-recovery 0.2.25
  •  frogr 0.6.1-1
  •  fsthost 1.1-0~precise3
  •  fswebcam 20101118-2
  •  ftp 0.17-25
  •  ftplib3 3.1-1-9build1
  •  fuse 2.8.6-2ubuntu2
  •  fuse-utils 2.8.6-2ubuntu2
  •  fuseiso 20070708-2
  •  fxload 0.0.20081013-1ubuntu1
  •  fyre 1.0.1-4
  •  g3dviewer 0.2.99.5~svn130-1
  •  gallery-uploader 2.4-1
  •  gambas2-gb-form 2.23.1-1ubuntu3
  •  gambas2-gb-gtk 2.23.1-1ubuntu3
  •  gambas2-gb-gui 2.23.1-1ubuntu3
  •  gambas2-gb-pcre 2.23.1-1ubuntu3
  •  gambas2-gb-qt 2.23.1-1ubuntu3
  •  gambas2-gb-settings 2.23.1-1ubuntu3
  •  gambas2-gb-xml 2.23.1-1ubuntu3
  •  gambas2-runtime 2.23.1-1ubuntu3
  •  gaupol 0.19.2-1
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gbsplay 0.0.91-1
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gcolor2 0.4-2ubuntu2
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdal-bin 1.7.3-6ubuntu3
  •  gdb 7.4-2012.04-0ubuntu2
  •  gdebi 0.8.5build1
  •  gdebi-core 0.8.5build1
  •  gdigi 0.2.0+hg20110905r195-1
  •  gdmap 0.8.1-2
  •  gecko-mediaplayer 1.0.6-0ppa0~precise
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  geeqie 1:1.0-10
  •  geeqie-common 1:1.0-10
  •  gem 1:0.92.3-2build1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  genpo 0.9.8-0ubuntu1
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6
  •  geoip-database 20111220-1
  •  get-flash-videos 1.25~git2011.09.26-2
  •  get-iplayer 2.80-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  gextractwinicons 0.3.1-1
  •  ghostess 20100923-1build2
  •  ghostscript 9.05~dfsg-0ubuntu4.1
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.1
  •  ghostscript-x 9.05~dfsg-0ubuntu4.1
  •  giblib1 1.2.4-8
  •  gif2png 2.5.4-2
  •  gifsicle 1.64-1
  •  giftrans 1.12.2-16ubuntu2
  •  gigedit 0.2.0+svn2279-0ubuntu1~oneiric1
  •  gimp 2.8.2-1ubuntu0ppa2~precise
  •  gimp-cbmplugs 1.2.2-1
  •  gimp-data 2.8.2-1ubuntu0ppa2~precise
  •  gimp-data-extras 1:2.0.1-3
  •  gimp-dds 2.0.9-3
  •  gimp-dimage-color 1.1.0-3ubuntu1
  •  gimp-flegita 0.6.2-1.1ubuntu1
  •  gimp-gap 2.6.0+dfsg-2
  •  gimp-gluas 0.1.20-1
  •  gimp-gmic 1.5.0.8+dfsg-1
  •  gimp-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  gimp-lensfun 0.2.1-1
  •  gimp-paint-studio 1.5-0ubuntu1~precise1
  •  gimp-plugin-registry 5.20120523-2ubuntu0ppa9~precise
  •  gimp-texturize 2.1-1
  •  gimp-ufraw 0.18-1.1build1
  •  ginn 0.2.4.1-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.15-2ubuntu9.3
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-caribou-1.0 0.4.2-1ubuntu1
  •  gir1.2-clutter-1.0 1.10.6-1~precise1
  •  gir1.2-cogl-1.0 1.10.0-0ubuntu2
  •  gir1.2-coglpango-1.0 1.10.0-0ubuntu2
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.1
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1
  •  gir1.2-folks-0.6 0.6.8-2
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdesktopenums-3.0 3.4.1-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-gee-1.0 0.6.4-1
  •  gir1.2-gjsdbus-1.0 1.32.0-1ubuntu1
  •  gir1.2-gkbd-3.0 3.4.0.2-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.2.2-0ubuntu5
  •  gir1.2-gnomekeyring-1.0 3.2.2-2
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1ubuntu0.1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.4
  •  gir1.2-gtksource-3.0 3.4.2-0ubuntu1
  •  gir1.2-gudev-1.0 175-0ubuntu9.1
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-1.0 1.8.1-0ubuntu0.12.04.1
  •  gir1.2-javascriptcoregtk-3.0 1.8.1-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-launchpad-integration-3.0 0.1.56.1
  •  gir1.2-mutter-3.0 3.4.1-0ubuntu1
  •  gir1.2-nautilus-3.0 1:3.4.2-0ubuntu4
  •  gir1.2-networkmanager-1.0 0.9.4.0-0ubuntu4.1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1.1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1ubuntu1
  •  gir1.2-rb-3.0 2.96-0ubuntu4.2
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-telepathyglib-0.12 0.18.0-1ubuntu1
  •  gir1.2-telepathylogger-0.2 0.4.0-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21.1
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-unique-3.0 3.0.2-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-upowerglib-1.0 0.9.15-3git1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-1.0 1.8.1-0ubuntu0.12.04.1
  •  gir1.2-webkit-3.0 1.8.1-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gisomount 1.0.1-0ubuntu2
  •  git 1:1.7.9.5-1
  •  git-man 1:1.7.9.5-1
  •  gjacktransport 0.5.2-3
  •  gjay 0.3.2-1
  •  gjs 1.32.0-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glabels 2.2.8-3build1
  •  glabels-data 2.2.8-3build1
  •  gladish 1:1+dfsg0-2+pylash2
  •  glc 0.5.7-1~getdeb3~oneiric
  •  glc-player 2.3.0-1~getdeb1
  •  gle-graphics 4.2.3b-2ubuntu1
  •  glew-utils 1.6.0-4
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  glide2-bin 2002.04.10ds1-7
  •  gliv 1.9.7-2
  •  gmediafinder 0.9.9.1-0ppa2~precise
  •  gmerlin 1.0.0~dfsg-13
  •  gmerlin-data 1.0.0~dfsg-13
  •  gmerlin-plugins-avdecoder 1.1.0~dfsg-3build1
  •  gmerlin-plugins-base 1.0.0~dfsg-13
  •  gmic 1.5.0.8+dfsg-1
  •  gmlive 0.22.3-1
  •  gmobilemedia 0.4+dfsg-13build1
  •  gmotionlive 1.0-3
  •  gmusicbrowser 1.1.9ppa5
  •  gnash 0.8.10-5ubuntu1
  •  gnash-common 0.8.10-5ubuntu1
  •  gnash-common-opengl 0.8.10-5ubuntu1
  •  gnash-ext-fileio 0.8.10-5ubuntu1
  •  gnash-ext-lirc 0.8.10-5ubuntu1
  •  gnash-ext-mysql 0.8.10-5ubuntu1
  •  gnash-opengl 0.8.10-5ubuntu1
  •  gnaural 1.0.20110606-1~getdeb1
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.1
  •  gnome-alsamixer 0.9.7~cvs.20060916.ds.1-3
  •  gnome-applets 3.4.1-0ubuntu1
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-bluetooth 3.2.2-0ubuntu5
  •  gnome-color-chooser 0.2.5-1
  •  gnome-color-manager 3.4.0-1
  •  gnome-contacts 3.4.0-1
  •  gnome-control-center 1:3.4.2-0ubuntu0.4
  •  gnome-control-center-data 1:3.4.2-0ubuntu0.4
  •  gnome-desktop3-data 3.4.2-0ubuntu0.1
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-dvb-client 1:0.2.7-2
  •  gnome-dvb-daemon 1:0.2.7-2
  •  gnome-font-viewer 3.4.0-1
  •  gnome-format 0.1.1-0ubuntu12
  •  gnome-games-data 1:3.4.1-0ubuntu2.1
  •  gnome-games-extra-data 3.2.0-0ubuntu1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-js-common 0.1.2-1
  •  gnome-keyring 3.2.2-2ubuntu4
  •  gnome-media 3.4.0-0ubuntu2.1
  •  gnome-media-player 0.1.3-0ubuntu4
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-mime-data 2.18.0-1
  •  gnome-mplayer 1.0.6-0ppa1~precise
  •  gnome-nettool 3.2.0-0ubuntu1
  •  gnome-network-admin 3.0.0-2ubuntu1
  •  gnome-online-accounts 3.4.0-0ubuntu1
  •  gnome-orca 3.4.2-0ubuntu0.1
  •  gnome-paint 0.4.0-3
  •  gnome-panel 1:3.4.1-0ubuntu1.1
  •  gnome-panel-control 3.5.0-2ubuntu2
  •  gnome-panel-data 1:3.4.1-0ubuntu1.1
  •  gnome-photo-printer 0.7.0-1.1ubuntu1
  •  gnome-power-manager 3.4.0-0ubuntu1
  •  gnome-raw-thumbnailer 2.0.1-0ubuntu6
  •  gnome-scan-common 0.6.2-1.1ubuntu1
  •  gnome-screensaver 3.4.1-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1
  •  gnome-session 3.2.1-0ubuntu8
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-session-canberra 0.28-3ubuntu3
  •  gnome-session-common 3.2.1-0ubuntu8
  •  gnome-session-fallback 3.2.1-0ubuntu8
  •  gnome-settings-daemon 3.4.2-0ubuntu0.4
  •  gnome-shell 3.4.1-0ubuntu2
  •  gnome-shell-common 3.4.1-0ubuntu2
  •  gnome-subtitles 1.2-4
  •  gnome-sudoku 1:3.4.1-0ubuntu2.1
  •  gnome-system-log 3.4.1-0ubuntu1
  •  gnome-system-monitor 3.4.1-0ubuntu1
  •  gnome-system-tools 3.0.0-2ubuntu1
  •  gnome-terminal 3.4.1.1-0ubuntu1
  •  gnome-terminal-data 3.4.1.1-0ubuntu1
  •  gnome-themes-standard 3.4.1-0ubuntu1.1
  •  gnome-user-guide 3.4.1-1
  •  gnome-user-share 3.0.2-0ubuntu1
  •  gnome-video-effects 0.4.0-1
  •  gnome-video-effects-frei0r 0.4.0-1
  •  gnome-web-photo 0.10.1-0ubuntu1
  •  gnomecatalog 0.3.4.2-1
  •  gnomeradio 1.8-2ubuntu1.1
  •  gnomine 1:3.4.1-0ubuntu2.1
  •  gnormalize 0.63-1~getdeb2
  •  gnuift 0.1.14-11build1
  •  gnuift-perl 0.1.14-11build1
  •  gnupg 1.4.11-3ubuntu2.1
  •  gnupg-agent 2.0.17-2ubuntu2.12.04.1
  •  gnupg2 2.0.17-2ubuntu2.12.04.1
  •  gnuplot 4.4.3-0ubuntu3
  •  gnuplot-nox 4.4.3-0ubuntu3
  •  gnuplot-x11 4.4.3-0ubuntu3
  •  gocr 0.49-1
  •  gocr-tk 0.49-1
  •  gogglesmm 0.12.6-1~getdeb3~precise
  •  gogo 2.39b-7
  •  goobox 3.0.0-2
  •  gopchop 1.1.8-4
  •  gozer 0.7.nofont.1-4
  •  gpac 0.4.5+svn3462~dfsg0-1
  •  gpac-modules-base 0.4.5+svn3462~dfsg0-1
  •  gpaint 0.3.3-6
  •  gparted 0.13.1-1~getdeb1
  •  gpe-icons 0.25-1
  •  gpe-julia 0.0.6-6
  •  gpgv 1.4.11-3ubuntu2.1
  •  gphoto2 2.4.11-2
  •  gphotofs 0.4.0-6ubuntu1
  •  gpick 0.2.4-2
  •  gpicview 0.2.2-1ubuntu1
  •  gpixpod 0.6.2-0ubuntu8
  •  gpscorrelate 1.6.1-3build1
  •  gpscorrelate-gui 1.6.1-3build1
  •  gpsd 3.4-2
  •  gqview 1:1.0-10
  •  grabcd-encode 0009-1
  •  grabcd-rip 0009-1
  •  gramofile 1.6-8ubuntu1
  •  gramophone2 0.8.13a-1ubuntu1
  •  graphicsmagick 1.3.12-Q16-4dhor~precise
  •  graphviz 2.26.3-10ubuntu1
  •  grep 2.10-1
  •  groff 1.21-7
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.1
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.1
  •  grub-pc-bin 1.99-21ubuntu3.1
  •  grub2-common 1.99-21ubuntu3.1
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-other 6.0-4ubuntu1
  •  gsfonts-x11 0.22
  •  gst123 0.2.2-1
  •  gstreamer-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-buzztard 0.5.0-2
  •  gstreamer0.10-crystalhd 1:0.0~git20110715.fdd2f19-4.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1
  •  gstreamer0.10-gnomevfs 0.10.36-1ubuntu0.1
  •  gstreamer0.10-gnonlin 0.10.17-2
  •  gstreamer0.10-hplugins 0.2.0-2
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1+codecs1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-vaapi 0.3.6-0ubuntu2
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gstreamer1.0-pulseaudio 0.11.93-1~precise1~ppa1
  •  gthumb 3:3.0.2-1~webupd8~precise
  •  gthumb-data 3:3.0.2-1~webupd8~precise
  •  gtick 0.5.0-1
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk-vector-screenshot 0.3.2-1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gtkam 0.1.18-1
  •  gtkam-gimp 0.1.18-1
  •  gtkdialog 2:0.7.20-4~precise2
  •  gtklick 0.6.4-3
  •  gtkmorph 1:20090926
  •  gtkpod 2.1.1-1
  •  gtkpod-data 2.1.1-1
  •  guake 0.4.2-7
  •  guayadeque 0.3.5~ds0-1
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  guile-1.8 1.8.8+1-6ubuntu2
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  guitarix 0.24.0-0~precise1
  •  gutenprint-locales 5.2.8~pre1-0ubuntu2.1
  •  guvcview 1.6.1+869-0ubuntu1~201208211615~precise1
  •  gvb 1.2.1-1
  •  gvfs 1.12.1-0ubuntu1
  •  gvfs-backends 1.12.1-0ubuntu1
  •  gvfs-bin 1.12.1-0ubuntu1
  •  gvfs-common 1.12.1-0ubuntu1
  •  gvfs-daemons 1.12.1-0ubuntu1
  •  gvfs-fuse 1.12.1-0ubuntu1
  •  gvfs-libs 1.12.1-0ubuntu1
  •  gwc 0.21.16~dfsg-3build1
  •  gwenview 4:4.8.5-0ubuntu0.1
  •  gwibber 3.4.2-0ubuntu2
  •  gwibber-service 3.4.2-0ubuntu2
  •  gwibber-service-facebook 3.4.2-0ubuntu2
  •  gwibber-service-identica 3.4.2-0ubuntu2
  •  gwibber-service-twitter 3.4.2-0ubuntu2
  •  gxine 0.5.905-4ubuntu6
  •  gxineplugin 0.5.905-4ubuntu6
  •  gxmms2 0.7.1-2
  •  gxtuner 2.0-2
  •  gzip 1.4-1ubuntu2
  •  h264enc 9.3.7~dfsg-0ubuntu1
  •  hal 0.5.14-8
  •  hal-info 20091130-1
  •  handbrake-gtk 0.9.8ppa1~precise1
  •  harmonyseq 0.16-release~precise1
  •  hasciicam 1.1.2-1
  •  hdf4-tools 4.2r4-12build1
  •  hdparm 9.37-0ubuntu3.1
  •  hexter 0.6.2-3
  •  hfsplus 1.0.4-12build3
  •  hfsprogs 332.25-10
  •  hfsutils 3.2.6-11build3
  •  hfsutils-tcltk 3.2.6-11build3
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  highlife 20120518-0~precise2
  •  highlife-lv2 20120518-0~precise2
  •  highlife-vst 20120518-0kxstudio1
  •  hocr-gtk 0.10.17-1
  •  holap 0.0+cvs20100618-0ubuntu1~precise2
  •  horgand 1.14-4
  •  horgand-data 1.14-4
  •  hostname 3.06ubuntu1
  •  hp2xx 3.4.4-8build1
  •  hplip 3.12.2-1ubuntu3.1
  •  hplip-data 3.12.2-1ubuntu3.1
  •  html2text 1.3.2a-15
  •  hugin 2011.4.0+dfsg-1
  •  hugin-data 2011.4.0+dfsg-1
  •  hugin-tools 2011.4.0+dfsg-1
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  hybridreverb2 20120518-0~precise2
  •  hybridreverb2-data 20120518-0~precise2
  •  hybridreverb2-lv2 20120518-0~precise2
  •  hybridreverb2-vst 20120518-0kxstudio1
  •  hydrogen 0.9.6~beta1-1ubuntu2
  •  hydrogen-drumkits 0.9.3.20070703-3
  •  hyphen-en-us 2.8.3-1
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icc-profiles 2.0.1-1
  •  icc-profiles-free 2.0.1+dfsg-1
  •  icecast2 2.3.2-9ubuntu1
  •  icedax 9:1.1.11-2ubuntu2
  •  icedtea-6-jre-cacao 6b24-1.11.4-1ubuntu0.12.04.1
  •  icedtea-6-jre-jamvm 6b24-1.11.4-1ubuntu0.12.04.1
  •  icedtea-netx 1.2-2ubuntu1.2
  •  icedtea-netx-common 1.2-2ubuntu1.2
  •  icon-slicer 0.3-5
  •  icoutils 0.29.1-2
  •  id3 0.15-3
  •  id3ren 1.1b0-6
  •  id3tool 1.2a-4
  •  id3v2 0.1.12-2
  •  ifupdown 0.7~beta2ubuntu8
  •  im-switch 1.20ubuntu5
  •  imageinfo 0.04-0ubuntu7
  •  imagemagick 8:6.6.9.7-5ubuntu3.2
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.2
  •  imagination 3.0-1ubuntu2
  •  imagination-common 3.0-1ubuntu2
  •  indicator-applet-complete 0.5.0-0ubuntu1
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-appmenu 0.3.97-0ubuntu1
  •  indicator-datetime 0.3.94-0ubuntu2
  •  indicator-messages 0.6.0-0ubuntu1
  •  indicator-power 2.0-0ubuntu1
  •  indicator-printers 0.1.6-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu1
  •  info 4.13a.dfsg.1-8ubuntu2
  •  ingen-svn 1:0+svn4550-0~precise1
  •  initramfs-tools 0.99ubuntu13
  •  initramfs-tools-bin 0.99ubuntu13
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  ink-generator 0.4-2
  •  inkscape 0.48.3.1-1ubuntu1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intel-gpu-tools 1.2-1
  •  intltool 0.50.2-2
  •  intltool-debian 0.35.0+20060710.1
  •  invada-studio-plugins-ladspa 0.3.1-1
  •  invada-studio-plugins-lv2 1.2.0+repack0-1+fix1
  •  ipe 7.1.1-1
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu4
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  ir.lv2 1.3.2-0ubuntu1~precise1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.5
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.5
  •  iso-codes 3.31-1
  •  isomaster 1.3.8-1
  •  istanbul 0.2.2-8.1ubuntu2
  •  ivtools-bin 1.2.8a1-5ubuntu1
  •  iw 3.2-1
  •  jaaa 0.6.0-2
  •  jack-capture 0.9.67-1~precise1
  •  jack-keyboard 2.6-2+lashcompat1
  •  jack-mixer 9-3build1+lashcompat1
  •  jack-netmanager-gtk 0.2.3.1-0ubuntu1~precise1
  •  jack-rack 1.4.8~rc1-1+lashcompat1
  •  jack-stdio 1.4-1
  •  jack-tools 20101210-2
  •  jack-trans2midi 0.1.1-0ubuntu1~precise1
  •  jack2 6:1.9.8-1+kxstudio7~precise1
  •  jackbeat 0.7.6-0ubuntu1
  •  jackd 6:1.9.8-1+kxstudio7~precise1
  •  jackd-firewire 6:1.9.8-1+kxstudio7~precise1
  •  jackd2 6:1.9.8-1+kxstudio7~precise1
  •  jackd2-firewire 6:1.9.8-1+kxstudio7~precise1
  •  jackeq 0.5.9-2
  •  jacker 2010.9.21+ladi1-0ubuntu2~precise1
  •  jackmeter 0.4-1
  •  jacktrip 1.0.5.patch2-1
  •  jalv 1.0.0-1
  •  jamin 0.97.14~cvs~81203-4
  •  jamin-presets 4.0-0ubuntu1~precise2
  •  jampal 02.01.05+dfsg1-1
  •  janino 2.5.15-1ubuntu2
  •  japa 0.6.0-2
  •  jarwrapper 0.40ubuntu1
  •  java-common 0.43ubuntu2
  •  java-wrappers 0.1.24
  •  java3ds-fileloader 1.2+dfsg-1
  •  javahelp2 2.0.05.ds1-6
  •  javamorph 0.0.20100201-1.1
  •  javascript-common 8
  •  jbig2dec 0.11-1ubuntu1
  •  jcadencii 3.3.9+svn20110818.r1732-1
  •  jconvolver 0.9.2-1
  •  jconvolver-config-files 0.9.2-1
  •  jdelay 1.0-0ubuntu3
  •  jhead 1:2.93-1
  •  jigl 2.0.1+20060126-3
  •  jkmeter 0.6.1-1
  •  jlscp 0.8+svn2279-0ubuntu1~precise1
  •  jm2cv 0.0+git20100319-0ubuntu1~precise2
  •  jmeters 0.2.0-1
  •  jnoise 0.6.0-3
  •  jnoisemeter 0.1.0-1
  •  jockey-common 0.9.7-0ubuntu7.1
  •  jockey-gtk 0.9.7-0ubuntu7.1
  •  jokosher 0.11.5-5
  •  jp2a 1.0.6-3.1ubuntu1
  •  jpeginfo 1.6.0-5
  •  jpegjudge 0.0.2-1
  •  jpegoptim 1.2.3-2build1
  •  jpegpixi 1.1.1-4ubuntu1
  •  jpmidi 0.2-0ubuntu1~precise4
  •  jsampler 0.9-0ubuntu1~precise1
  •  juced-plugins 20120518-0~precise2
  •  juced-plugins-lv2 20120518-0~precise2
  •  juced-plugins-vst 20120518-0kxstudio1
  •  juk 4:4.8.5-0ubuntu1+nopulse2
  •  junit 3.8.2-8
  •  k3b 2.0.2-3ubuntu4
  •  k3b-data 2.0.2-3ubuntu4
  •  k3d 0.8.0.2-15
  •  k3d-data 0.8.0.2-15
  •  k9copy 2.3.8-1
  •  kaffeine 1.2.2-1ubuntu3
  •  kamera 4:4.8.5-0ubuntu0.1
  •  kamerka 0.8.1-1
  •  kamoso 2.0.2-1build2
  •  karbon 1:2.4.3-0ubuntu1~precise1~ppa1
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kazam 1.0.6-0ubuntu1
  •  kbd 1.15.2-3ubuntu4
  •  kcolorchooser 4:4.8.2-0ubuntu1
  •  kde-baseapps-bin 4:4.8.5-0ubuntu0.1
  •  kde-baseapps-data 4:4.8.5-0ubuntu0.1
  •  kde-config-cddb 4:4.8.5-0ubuntu1+nopulse2
  •  kde-config-gtk 2:0.5.3-1ubuntu3
  •  kde-runtime 4:4.8.5-0ubuntu0.1+kxstudio1
  •  kde-runtime-data 4:4.8.5-0ubuntu0.1+kxstudio1
  •  kdebase-runtime 4:4.8.5-0ubuntu0.1+kxstudio1
  •  kdegraphics 5:71~pre15ubuntu12.4
  •  kdegraphics-mobipocket 4:4.8.5-0ubuntu0.1
  •  kdegraphics-strigi-analyzer 4:4.8.3-0ubuntu0.1
  •  kdegraphics-thumbnailers 4:4.8.2-0ubuntu1
  •  kdelibs-bin 4:4.8.5-0ubuntu0.1
  •  kdelibs5-data 4:4.8.5-0ubuntu0.1
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.1
  •  kdemultimedia 4:4.8.5-0ubuntu1+nopulse2
  •  kdemultimedia-kio-plugins 4:4.8.5-0ubuntu1+nopulse2
  •  kdenlive 0.9.2-precise~ppa2
  •  kdenlive-data 0.9.2-precise~ppa2
  •  kdepim-runtime 4:4.8.5-0ubuntu0.1
  •  kdepimlibs-kio-plugins 4:4.8.5-0ubuntu0.1
  •  kdoctools 4:4.8.5-0ubuntu0.1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  kexi 1:2.4.3-0ubuntu1~precise1~ppa1
  •  keyboard-configuration 1.70ubuntu5
  •  keymon 1.7-1
  •  keyutils 1.5.2-2
  •  kgamma 4:4.8.5-0ubuntu0.1
  •  kiconedit 4:4.4.0-0ubuntu5
  •  kid3 2.0.1-2
  •  kid3-qt 2.0.1-2
  •  kino 1.3.4-1.3
  •  kipi-plugins 4:2.8.0-precise~ppa1
  •  kipi-plugins-common 4:2.8.0-precise~ppa1
  •  klash 0.8.10-5ubuntu1
  •  klash-opengl 0.8.10-5ubuntu1
  •  klaudia 1.0.2+git20120430-0~precise1
  •  klibc-utils 1.5.25-1ubuntu2
  •  klick 0.12.2-1build1
  •  kluppe 0.6.14-1ubuntu1
  •  kmediafactory 0.8.1-0ubuntu1
  •  kmenuedit 4:4.8.5-0ubuntu0.1+kxstudio1
  •  kmetronome 0.10.0-3
  •  kmid2 2.4.0-0ubuntu1~precise2
  •  kmix 4:4.8.5-0ubuntu1+nopulse2
  •  kmplayer 1:0.11.3a-1
  •  kolourpaint4 4:4.8.4-0ubuntu0.1
  •  konqueror 4:4.8.5-0ubuntu0.1
  •  konqueror-nsplugins 4:4.8.5-0ubuntu0.1
  •  kover 1:4-7build1
  •  koverartist 0.7.6
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  kphotoalbum 4.1.1-4build2
  •  kplayer 1:0.7-2ubuntu4
  •  kplayer-data 1:0.7-2ubuntu4
  •  kradio4 4.0.2-6
  •  kradioripper 0.6-0ubuntu2
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  krita 1:2.4.3-0ubuntu1~precise1~ppa1
  •  krita-data 1:2.4.3-0ubuntu1~precise1~ppa1
  •  kruler 4:4.8.2-0ubuntu1
  •  ksaneplugin 4:4.8.2-0ubuntu1
  •  kscd 4:4.8.5-0ubuntu1+nopulse2
  •  ksnapshot 4:4.8.2-0ubuntu1
  •  kthesaurus 1:2.4.3-0ubuntu1~precise1~ppa1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kvkbd 1:0.6-3
  •  kvm-ipxe 1.0.0+git-3.55f6c88-0ubuntu1
  •  kwave 0.8.7-1-2
  •  kwwidgets-examples 1.0.0~cvs20100930-6
  •  kxstudio-meta-codecs 3.5
  •  kxstudio-meta-graphics 3.5
  •  kxstudio-meta-non-free 4.2
  •  kxstudio-meta-restricted-extras 3.5
  •  kxstudio-repos 5.2
  •  lacheck 1.26-14
  •  ladish 1:1+dfsg0-2+pylash2
  •  laditools 1.0~rc2+20100724.gitf4d4a2-5+kxstudio1~precise1
  •  ladspa-foo-plugins 1.2-0tstudio1
  •  ladspa-sdk 1.13-1ubuntu1
  •  lakai 0.1-1
  •  lame 3.99.3+repack1-1
  •  landell 0.92.1-1.1
  •  landscape-client-ui-install 12.05-0ubuntu0.12.04
  •  language-pack-en 1:12.04+20120801
  •  language-pack-en-base 1:12.04+20120801
  •  language-pack-gnome-en 1:12.04+20120801
  •  language-pack-gnome-en-base 1:12.04+20120801
  •  language-selector-common 0.79
  •  language-selector-gnome 0.79
  •  laptop-detect 0.13.7ubuntu2
  •  latex-beamer 3.10-1
  •  latex-xcolor 2.11-1
  •  latexdraw 2.0.8+1-2
  •  launchpad-getkeys 0.3.2-1~webupd8~oneiric
  •  launchpad-integration 0.1.56.1
  •  lazygal 0.7.1-1
  •  lebiniou 3.13-1
  •  lebiniou-data 3.10-1
  •  leet-plugins 0.2-0ubuntu1~precise2
  •  leptonica-progs 1.69-2
  •  less 444-1ubuntu1
  •  lesstif2 1:0.95.2-1
  •  lib3ds-1-3 1.3.0-6build1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaam-jack 1.2-0ubuntu1~precise2
  •  libaccountsservice0 0.6.15-2ubuntu9.3
  •  libace-6.0.1 6.0.1-3
  •  libacl1 2.2.51-5ubuntu1
  •  libaften0 0.0.8+git20100105-0ubuntu2
  •  libaio1 0.3.109-2ubuntu1
  •  libakonadi-calendar4 4:4.8.5-0ubuntu0.1
  •  libakonadi-contact4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kabc4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kcal4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kde4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kmime4 4:4.8.5-0ubuntu0.1
  •  libakonadi-notes4 4:4.8.5-0ubuntu0.1
  •  libakonadiprotocolinternals1 1.7.2-0ubuntu1
  •  libalgorithm-c3-perl 0.08-1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libanjuta-3-0 2:3.4.0-1
  •  libany-moose-perl 0.17-1
  •  libanyevent-perl 6.120-1
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libapache-pom-java 10-2
  •  libappindicator0.1-cil 0.4.92-0ubuntu1
  •  libappindicator1 0.4.92-0ubuntu1
  •  libappindicator3-1 0.4.92-0ubuntu1
  •  libapr1 1.4.6-1
  •  libaprutil1 1.3.12+dfsg-3
  •  libaprutil1-dbd-sqlite3 1.3.12+dfsg-3
  •  libaprutil1-ldap 1.3.12+dfsg-3
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.2
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.2
  •  libaqsis1 1.6.0-8ubuntu1
  •  libarchive-zip-perl 1.30-6
  •  libarchive12 3.0.3-6ubuntu1
  •  libargtable2-0 12-1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libart2.0-cil 2.24.2-1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10.1
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libassuan0 2.0.2-1ubuntu1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-adaptor 2.4.0-1ubuntu2
  •  libatk-adaptor-schemas 2.4.0-1ubuntu2
  •  libatk-wrapper-java 0.30.4-0ubuntu2
  •  libatk-wrapper-java-jni 0.30.4-0ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatlas3gf-base 3.8.4-3build1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaubio2 0.3.2-4.2build1
  •  libaudclient2 3.3.1-1~webupd8~precise
  •  libaudcore1 3.3.1-1~webupd8~precise
  •  libaudio-cd-perl 0.05-9build2
  •  libaudio-flac-header-perl 2.4-1build2
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudio-wav-perl 0.12-1
  •  libaudio2 1.9.3-4
  •  libaudiofile0 0.2.6-8ubuntu1
  •  libaudiofile1 0.3.3-2
  •  libautotrace3 0.31.1-16build1
  •  libav-tools 4:0.8.3-0ubuntu0.12.04.1+codecs1
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-core7 0.6.30-5ubuntu2
  •  libavahi-glib1 0.6.30-5ubuntu2
  •  libavahi-gobject0 0.6.30-5ubuntu2
  •  libavahi-qt3-1 0.6.30-0ubuntu2
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2
  •  libavalon-framework-java 4.2.0-8
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec-extra-53 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libavcodec52 4:0.6.6-0ubuntu0.11.04.1
  •  libavdevice-extra-53 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libavfilter-extra-2 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libavformat-extra-53 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libavformat52 4:0.6.2-1ubuntu2+codecs1~precise1
  •  libavidemux0 1:2.5.6-1~getdeb2
  •  libavidemux2.6 1:2.6.0-1~getdeb1
  •  libavifile-0.7c2 1:0.7.48~20090503.ds-9.1
  •  libavutil-extra-51 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libavutil49 4:0.5.1-1ubuntu1
  •  libavutil50 4:0.6.6-0ubuntu0.11.04.1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbabl-0.1-0 0.1.10-precise~ppa1
  •  libbackport-util-concurrent-java 3.1-3
  •  libbamf0 0.2.118-0ubuntu0.2
  •  libbamf3-0 0.2.118-0ubuntu0.2
  •  libbatik-java 1.7.ubuntu-8ubuntu1
  •  libbfb0 0.23-1build3
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  libbinio1ldbl 1.4-14
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libbml0 0.5.0-2
  •  libbonobo2-0 2.32.1-0ubuntu1.1
  •  libbonobo2-common 2.32.1-0ubuntu1.1
  •  libbonoboui2-0 2.24.5-0ubuntu1.1
  •  libbonoboui2-common 2.24.5-0ubuntu1.1
  •  libboost-date-time1.46.1 1.46.1-7ubuntu3
  •  libboost-filesystem1.46.1 1.46.1-7ubuntu3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libboost-python1.46.1 1.46.1-7ubuntu3
  •  libboost-regex1.46.1 1.46.1-7ubuntu3
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libboost-signals1.46.1 1.46.1-7ubuntu3
  •  libboost-system1.46.1 1.46.1-7ubuntu3
  •  libboost-test1.46.1 1.46.1-7ubuntu3
  •  libboost-thread1.46.1 1.46.1-7ubuntu3
  •  libboost-wave1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0 0.3.0-2
  •  libbse-0.7-4 0.7.4-4
  •  libbsf-java 1:2.4.0-5
  •  libburn4 1.1.8-1
  •  libbuzztard0 0.5.0-4ubuntu1
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10
  •  libc6 2.15-0ubuntu10
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcal3d12 0.11.0-4.1
  •  libcamel-1.2-29 3.2.3-0ubuntu7
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcapi20-3 1:3.12.20071127-0ubuntu11
  •  libcaribou-common 0.4.2-1ubuntu1
  •  libcaribou0 0.4.2-1ubuntu1
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb-get-perl 2.27-1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdk5 5.0.20060507-4
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdt4 2.26.3-10ubuntu1
  •  libcegui-mk2-0.7.5 0.7.5-8
  •  libcelt0-0 0.7.1-1
  •  libcelt0-2 0.11.1-0ubuntu2~precise4
  •  libcfitsio3 3.290-1ubuntu1
  •  libcgal8 3.9-1build1
  •  libcgraph5 2.26.3-10ubuntu1
  •  libchamplain-0.12-0 0.12.2-1
  •  libchamplain-gtk-0.12-0 0.12.2-1
  •  libcheese-gtk21 3.4.1-0ubuntu2
  •  libcheese3 3.4.1-0ubuntu2
  •  libchromaprint0 0.6-1
  •  libcinepaint0 0.22-3ubuntu1~ppa1
  •  libck-connector0 0.4.5-2
  •  libclalsadrv2 2.0.0-3
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.23-1
  •  libclass-c3-xs-perl 0.13-1build2
  •  libclass-inspector-perl 1.25-1
  •  libclass-isa-perl 0.36-3
  •  libclass-load-perl 0.13-1
  •  libclass-method-modifiers-perl 1.08-1
  •  libclass-methodmaker-perl 2.18-1build2
  •  libclass-singleton-perl 1.4-1
  •  libclastfm0 0.5-1~getdeb1
  •  libclthreads2 2.4.0-3
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.10.6-1~precise1
  •  libclutter-1.0-common 1.10.6-1~precise1
  •  libclutter-gst-1.0-0 1.5.4-0ubuntu2
  •  libclutter-gtk-1.0-0 1.2.0-0ubuntu1
  •  libclutter-imcontext-0.1-0 0.1.4-2build1
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu3
  •  libclxclient3 3.6.1-3
  •  libcmis-0.2-0 0.1.0-1
  •  libcmis-0.2-2 0.2.3-1~precise1
  •  libcogl-common 1.10.0-0ubuntu2
  •  libcogl-pango0 1.10.0-0ubuntu2
  •  libcogl9 1.10.0-0ubuntu2
  •  libcoin60 3.1.3-2
  •  libcolord1 0.1.16-2
  •  libcomerr2 1.42-1ubuntu2
  •  libcommon-sense-perl 3.4-1
  •  libcommons-cli-java 1.2-3
  •  libcommons-codec-java 1.5-1
  •  libcommons-compress-java 1.2-1ubuntu1
  •  libcommons-io-java 1.4-4
  •  libcommons-lang-java 2.6-3ubuntu1
  •  libcommons-logging-java 1.1.1-9
  •  libcommons-parent-java 22-2
  •  libcompizconfig0 0.9.7.0~bzr428-0ubuntu6
  •  libconfig++8 1.3.2-2ubuntu2
  •  libconfig-inifiles-perl 2.68-1ubuntu0.12.04.1
  •  libconfig-simple-perl 4.59-5
  •  libconvert-binhex-perl 1.119+pristine-3
  •  libconvolve0 0.0.8-0~precise1
  •  libcpprspserver2 2.7.13-0ubuntu1
  •  libcroco3 0.6.5-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcrypt-rijndael-perl 1.08-1build2
  •  libcrypt-ssleay-perl 0.57-2ubuntu1
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcsound64-5.2 1:5.17.6~dfsg-3~precise~ppa1
  •  libcue1 1.4.0-1
  •  libcuneiform0 1.1.0+dfsg-2
  •  libcups2 1.5.3-0ubuntu4
  •  libcupscgi1 1.5.3-0ubuntu4
  •  libcupsdriver1 1.5.3-0ubuntu4
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu4
  •  libcupsmime1 1.5.3-0ubuntu4
  •  libcupsppdc1 1.5.3-0ubuntu4
  •  libcurl3 7.22.0-3ubuntu4
  •  libcurl3-gnutls 7.22.0-3ubuntu4
  •  libcurl3-nss 7.22.0-3ubuntu4
  •  libcv2.1 2.1.0-7build1
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libcwiid1 0.6.00+svn201-3build2
  •  libdaemon0 0.14-2
  •  libdap11 3.11.1-10
  •  libdapclient3 3.11.1-10
  •  libdata-amf-perl 0.09-3
  •  libdata-dump-perl 1.21-1
  •  libdata-optlist-perl 0.107-1
  •  libdata-section-perl 0.101621-1
  •  libdate-manip-perl 6.25-1
  •  libdatetime-format-strptime-perl 1.5000-1
  •  libdatetime-locale-perl 1:0.45-1
  •  libdatetime-perl 2:0.7000-1build1
  •  libdatetime-timezone-perl 1:1.42-1+2011nubuntu1
  •  libdatrie1 0.2.5-3
  •  libdb4.8 4.8.30-11ubuntu1
  •  libdb4o8.0-cil 8.0.184.15484+dfsg-1
  •  libdb5.1 5.1.25-11build1
  •  libdbi1 0.8.4-5.1
  •  libdbus-1-3 1.4.18-1ubuntu1.1
  •  libdbus-1-dev 1.4.18-1ubuntu1.1
  •  libdbus-c++-1-0 0.9.0-2.1ubuntu1
  •  libdbus-glib-1-2 0.98-1ubuntu1
  •  libdbus-glib1.0-cil 0.5.0-3build1
  •  libdbus-java 2.8-2ubuntu1
  •  libdbus1.0-cil 0.7.0-4
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.1
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.1
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf-dbus-1-0 0.12.0-0ubuntu1.1
  •  libdconf-qt0 0.0.0.110722-0ubuntu4
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdecoration0 1:0.9.7.8-0ubuntu1.4
  •  libdee-1.0-4 1.0.10-0ubuntu1
  •  libdevil1c2 1.7.8-6.1ubuntu1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.1
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.1
  •  libdigest-crc-perl 0.18-1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdime 0.20030921-2
  •  libdirac-decoder0 1.0.2-4build1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-0 1.2.8-5ubuntu2
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdiscover2 2.1.2-5.1
  •  libdjconsole-data 0.1.3-1ubuntu1
  •  libdjconsole0 0.1.3-1ubuntu1
  •  libdjvulibre-text 3.5.24-9
  •  libdjvulibre21 3.5.24-9
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmapsharing-3.0-2 2.9.14-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdmtx0a 0.7.2-1build2
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  libdom4j-java 1.6.1+dfsg.2-5
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7
  •  libdrm-intel1 2.4.32-1ubuntu1
  •  libdrm-nouveau1a 2.4.32-1ubuntu1
  •  libdrm-radeon1 2.4.32-1ubuntu1
  •  libdrm2 2.4.32-1ubuntu1
  •  libdrumstick0 0.5.0-2
  •  libdv-bin 1.0.0-3ubuntu1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu3
  •  libdxflib-2.2.0.0 2.2.0.0-6
  •  libebackend-1.2-1 3.2.3-0ubuntu7
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7
  •  libecal-1.2-10 3.2.3-0ubuntu7
  •  libechonest1.2 1.2.0-2
  •  libecryptfs0 96-0ubuntu3
  •  libedata-book-1.2-11 3.2.3-0ubuntu7
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7
  •  libedataserver-1.2-15 3.2.3-0ubuntu7
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7
  •  libedit2 2.11-20080614-3ubuntu2
  •  libeet1 1.4.0-2.1build1
  •  libeina1 1.0.0-1ubuntu3
  •  libelf1 0.152-1ubuntu3
  •  libelfhacks0 0.4.1-1~getdeb1
  •  libemail-address-perl 1.892-1
  •  libemail-find-perl 0.10-dfsg-1.1
  •  libemail-valid-perl 0.185-1
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libepsilon0 0.9.1-2build1
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  liberror-perl 0.17-1
  •  libesd0 0.2.41-10build3
  •  libespeak1 1.46.02-0ubuntu1
  •  libev4 1:4.11-1
  •  libevas1 1.0.0-1.1ubuntu1
  •  libevas1-engines-core 1.0.0-1.1ubuntu1
  •  libevas1-engines-x 1.0.0-1.1ubuntu1
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevent-execflow-perl 0.64-0ubuntu2
  •  libevent-perl 1.15-1build1
  •  libevent-rpc-perl 1.01-2
  •  libevince3-3 3.4.0-0ubuntu1.4
  •  libevolution 3.2.3-0ubuntu6
  •  libewf1 20100226-1build2
  •  libexempi3 2.2.0-1
  •  libexif-gtk5 0.3.5-5
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-10 0.21.1-0ubuntu2
  •  libexiv2-11 0.22-2
  •  libexiv2-12 0.23-precise~ppa1
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexplain30 0.51.D001-1
  •  libexporter-lite-perl 0.02-2
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libextutils-depends-perl 0.304-1
  •  libextutils-pkgconfig-perl 1.12-1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libfcgi-perl 0.74-1build1
  •  libfcgi0ldbl 2.4.0-8.1
  •  libffado2 2.0.99+svn2146-0~precise2
  •  libffi6 3.0.11~rc1-5
  •  libffmpegthumbnailer4 2.0.7-2
  •  libffms2-2 2.17-1
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-link-perl 0.113-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-find-rule-perl 0.33-1
  •  libfile-homedir-perl 0.98-1
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfile-mmagic-perl 1.27-1
  •  libfile-slurp-perl 9999.19-1
  •  libfile-type-perl 0.22-1.1
  •  libfile-which-perl 1.08-1
  •  libfishsound1 1.0.0-1
  •  libflac++6 1.2.1-6
  •  libflac8 1.2.1-6
  •  libflickcurl0 1.21-5
  •  libflickrnet2.2-cil 1:2.2.0-3build1
  •  libflite1 1.4-release-4
  •  libflowcanvas5 0.7.1+dfsg0-0.1
  •  libfltk1.1 1.1.10-10
  •  libfltk1.3 1.3.0-5build1
  •  libfluidsynth1 1.1.5-2
  •  libfolks-eds25 0.6.8-2
  •  libfolks-telepathy25 0.6.8-2
  •  libfolks25 0.6.8-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libfontforge1 0.0.20110222-4ubuntu1
  •  libfop-java 1:1.0.dfsg2-6
  •  libfox-1.6-0 1.6.44-1.1ubuntu2
  •  libfparser-4.3 4.3-3
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreehep-export-java 2.1.1-2
  •  libfreehep-graphics2d-java 2.1.1-3
  •  libfreehep-graphicsio-java 2.1.1-2
  •  libfreehep-graphicsio-svg-java 2.1.1-3
  •  libfreehep-graphicsio-tests-java 2.1.1+dfsg1-3
  •  libfreehep-io-java 2.0.2-4
  •  libfreehep-swing-java 2.0.3-3
  •  libfreehep-util-java 2.0.2-5
  •  libfreehep-xml-java 2.1.2+dfsg1-3
  •  libfreeimage3 3.15.1-1
  •  libfreej0 0.10git20100110-1ubuntu6
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu2.1
  •  libfreerdp1 1.0.1-1ubuntu2.1
  •  libfreetype6 2.4.8-1ubuntu2
  •  libfreexl1 0.0.2~beta20110817-1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libftdi1 0.19-4
  •  libftgl2 2.1.3~rc5-4
  •  libfuse2 2.8.6-2ubuntu2
  •  libg3d-plugin-gdkpixbuf 0.0.8-15
  •  libg3d-plugins 0.0.8-15
  •  libg3d0 0.0.8-15
  •  libgail-3-0 3.4.2-0ubuntu0.4
  •  libgail-common 2.24.10-0ubuntu6
  •  libgail18 2.24.10-0ubuntu6
  •  libgammu-i18n 1.31.0-1
  •  libgammu7 1.31.0-1
  •  libgavl1 1.2.0-4
  •  libgc1c2 1:7.1-8ubuntu0.12.04.1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgconf2.0-cil 2.24.2-1
  •  libgconfmm-2.6-1c2 2.28.0-1
  •  libgcr-3-1 3.2.2-2ubuntu4
  •  libgcr-3-common 3.2.2-2ubuntu4
  •  libgcrypt11 1.5.0-3ubuntu0.1
  •  libgd-gd2-perl 1:2.46-3build1
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdal1-1.7.0 1.7.3-6ubuntu3
  •  libgdata-common 0.12.0-1
  •  libgdata1.9-cil 1.9.0.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdiplus 2.10-3
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdl-1-3 2.30.1-1
  •  libgdl-1-common 2.30.1-1
  •  libgdl-3-2 3.3.91-1
  •  libgdl-3-common 3.3.91-1
  •  libgdraw4 0.0.20110222-4ubuntu1
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgegl-0.2-0 0.2.0-precise~ppa1
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgeos-3.2.2 3.2.2-3ubuntu1
  •  libgeos-c1 3.2.2-3ubuntu1
  •  libgeotiff2 1.3.0+dfsg-1
  •  libgettext-ruby-util 2.1.0-2.1ubuntu1
  •  libgettext-ruby1.8 2.1.0-2.1ubuntu1
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgfortran3 4.6.3-1ubuntu5
  •  libggi-target-x 1:2.2.2-5ubuntu2
  •  libggi2 1:2.2.2-5ubuntu2
  •  libgif4 4.1.6-9ubuntu1
  •  libgig6 3.3.0+svn2342-0ubuntu1~precise1
  •  libgii1 1:1.0.2-4ubuntu2
  •  libgii1-target-x 1:1.0.2-4ubuntu2
  •  libgimp2.0 2.8.2-1ubuntu0ppa2~precise
  •  libgirepository-1.0-1 1.32.0-1
  •  libgjs0c 1.32.0-1ubuntu1
  •  libgkeyfile1.0-cil 0.1-2ubuntu2
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.3+8.0.2-0ubuntu3.2
  •  libgl1-mesa-glx 8.0.3+8.0.2-0ubuntu3.2
  •  libgl2ps0 1.3.6-1
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglade2.0-cil 2.12.10-2ubuntu4
  •  libglademm-2.4-1c2a 2.6.7-2build1
  •  libglapi-mesa 8.0.3+8.0.2-0ubuntu3.2
  •  libglc2 2.2.0-1~getdeb1
  •  libgle3 3.1.0-7
  •  libglee0d1 5.4.0-1
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.6 1.6.0-4
  •  libglewmx1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2-ruby 1.0.3-1build1
  •  libglib2.0-0 2.32.3-0ubuntu1
  •  libglib2.0-bin 2.32.3-0ubuntu1
  •  libglib2.0-cil 2.12.10-2ubuntu4
  •  libglib2.0-data 2.32.3-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglide2 2002.04.10ds1-7
  •  libglu1-mesa 8.0.3+8.0.2-0ubuntu3.2
  •  libglyr1 0.0.0+git20120214-1~getdeb1
  •  libgme0 0.5.5-2
  •  libgmerlin-avdec1 1.1.0~dfsg-3build1
  •  libgmerlin-common 1.0.0~dfsg-13
  •  libgmerlin0 1.0.0~dfsg-13
  •  libgmime-2.6-0 2.6.7-1
  •  libgmime2.6-cil 2.6.7-1
  •  libgmlib0 1.0.6-0ppa0~precise
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgmp3c2 2:4.3.2+dfsg-2ubuntu1
  •  libgmpxx4ldbl 2:5.0.2+dfsg-2ubuntu1
  •  libgmtk0 1.0.6-0ppa0~precise
  •  libgmtk0-data 1.0.6-0ppa0~precise
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.4
  •  libgnome-desktop-2-17 1:2.32.1-0ubuntu9
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.1
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-keyring1.0-cil 1.0.0-3build1
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome-vfs2.0-cil 2.24.2-1
  •  libgnome2-0 2.32.1-2ubuntu1
  •  libgnome2-canvas-perl 1.002-2build3
  •  libgnome2-common 2.32.1-2ubuntu1
  •  libgnome2-gconf-perl 1.044-4
  •  libgnome2-perl 1.042-2build3
  •  libgnome2-vfs-perl 1.081-3build1
  •  libgnome2-wnck-perl 0.16-2build2
  •  libgnome2.24-cil 2.24.2-1
  •  libgnomecanvas2-0 2.30.3-1ubuntu1
  •  libgnomecanvas2-common 2.30.3-1ubuntu1
  •  libgnomecanvasmm-2.6-1c2a 2.26.0-1build1
  •  libgnomecups1.0-1 0.2.3-4
  •  libgnomekbd-common 3.4.0.2-1
  •  libgnomekbd7 3.4.0.2-1
  •  libgnomeprint2.2-0 2.18.8-3ubuntu1
  •  libgnomeprint2.2-data 2.18.8-3ubuntu1
  •  libgnomeprintui2.2-0 2.18.6-3ubuntu1
  •  libgnomeprintui2.2-common 2.18.6-3ubuntu1
  •  libgnomescan0 0.6.2-1.1ubuntu1
  •  libgnomeui-0 2.24.5-2ubuntu2
  •  libgnomeui-common 2.24.5-2ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu2.1
  •  libgnuift0c2a 0.1.14-11build1
  •  libgnutls26 2.12.14-5ubuntu3.1
  •  libgoa-1.0-0 3.4.0-0ubuntu1
  •  libgoa-1.0-common 3.4.0-0ubuntu1
  •  libgoffice-0.8-8 0.8.17-1
  •  libgoffice-0.8-8-common 0.8.17-1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgoo-canvas-perl 0.06-1build2
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgoom2 0-0ubuntu1~precise1
  •  libgpac1 0.4.5+svn3462~dfsg0-1
  •  libgpewidget-data 0.117-4
  •  libgpewidget1 0.117-4
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.14-precise~ppa1
  •  libgphoto2-l10n 2.4.14-precise~ppa1
  •  libgphoto2-port0 2.4.14-precise~ppa1
  •  libgpm2 1.20.4-4
  •  libgpod-common 0.8.2-6~hyper1+precise
  •  libgpod4 0.8.2-6~hyper1+precise
  •  libgps20 3.4-2
  •  libgrabcd-readconfig-perl 0009-1
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgraph-perl 1:0.91-1
  •  libgraph4 2.26.3-10ubuntu1
  •  libgraphics-magick-perl 1.3.12-Q16-4dhor~precise
  •  libgraphicsmagick++3 1.3.12-Q16-4dhor~precise
  •  libgraphicsmagick3 1.3.12-Q16-4dhor~precise
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.1
  •  libgs9-common 9.05~dfsg-0ubuntu4.1
  •  libgsf-1-114 1.14.21-2
  •  libgsf-1-common 1.14.21-2
  •  libgsl0ldbl 1.15+dfsg-1build1
  •  libgsm1 1.0.13-3
  •  libgsmsd7 1.31.0-1
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssdp-1.0-3 0.12.1-2
  •  libgstbuzztard0 0.5.0-2
  •  libgstreamer-perl 0.16-1build1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer-plugins-base1.0-0 0.11.93-1~precise1~ppa1
  •  libgstreamer-vaapi0.10 0.3.6-0ubuntu2
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer1.0-0 0.11.93-2~precise1~ppa1
  •  libgstreamermm-0.10-2 0.10.9-1
  •  libgstrtspserver-0.10-0 0.10.8-3
  •  libgtk-3-0 3.4.2-0ubuntu0.4
  •  libgtk-3-bin 3.4.2-0ubuntu0.4
  •  libgtk-3-common 3.4.2-0ubuntu0.4
  •  libgtk-sharp-beans-cil 2.14.1-2build2
  •  libgtk-vnc-2.0-0 0.5.0-1ubuntu1
  •  libgtk2-ex-formfactory-perl 0.66-0ubuntu2
  •  libgtk2-gladexml-perl 1.007-1build2
  •  libgtk2-imageview-perl 0.05-1build2
  •  libgtk2-notify-perl 0.05-3build1
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2-ruby1.8 1.0.3-1build1
  •  libgtk2-unique-perl 0.05-1build2
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-cil 2.12.10-2ubuntu4
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtkdatabox-0.9.1-1 1:0.9.1.1-4ubuntu2
  •  libgtkglext1 1.2.0-2fakesync1
  •  libgtkglextmm-x11-1.2-0 1.2.0-4.1
  •  libgtkhtml-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkhtml-4.0-common 4.2.2-1ubuntu1.2
  •  libgtkhtml-editor-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkimageview0 1.6.4-1
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtkpod1 2.1.1-1
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell-3-0 3.0.0~hg20110814-1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtlcore0.8 0.9.16-0ubuntu2
  •  libgtlfragment0.8 0.9.16-0ubuntu2
  •  libgtlimageio0.8 0.9.16-0ubuntu2
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgts-0.7-5 0.7.6+darcs110121-1.1build1
  •  libgts-bin 0.7.6+darcs110121-1.1build1
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.1
  •  libgudev1.0-cil 0.1-2build1
  •  libguess1 1.1-1
  •  libguicast1 1:2.2-0.3~ppa1~precise5
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgutenprintui2-1 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1
  •  libgvnc-1.0-0 0.5.0-1ubuntu1
  •  libgvpr1 2.26.3-10ubuntu1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libgwibber-gtk2 3.4.2-0ubuntu2
  •  libgwibber2 3.4.2-0ubuntu2
  •  libhal-storage1 0.5.14-8
  •  libhal1 0.5.14-8
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libhdf4-0 4.2r4-12build1
  •  libhdf4-0-alt 4.2r4-12build1
  •  libhdf5-serial-1.8.4 1.8.4-patch1-3ubuntu2
  •  libheap-perl 0.80-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhfsp0 1.0.4-12build3
  •  libhighgui2.1 2.1.0-7build1
  •  libhocr-python 0.10.17-1
  •  libhpmud0 3.12.2-1ubuntu3.1
  •  libhsqldb-java 1.8.0.10-9ubuntu2
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-fromtext-perl 2.05-5.1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tableextract-perl 2.11-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cache-transparent-perl 1.0-2
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.44-1
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libibverbs1 1.1.5-1ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3
  •  libid3-3.8.3c2a 3.8.3-14
  •  libid3-tools 3.8.3-14
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libifp4 1.0.0.2-5
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimage-exiftool-perl 8.97-precise~ppa1
  •  libimlib2 1.4.4-1build1
  •  libimobiledevice2 1.1.1-4
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate-qt1 0.2.5.91-1ubuntu3
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu1
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libinline-files-perl 0.68-1
  •  libinline-perl 0.49-1
  •  libinstpatch-1.0-0 1.0.0-2
  •  libintl-perl 1.20-1build2
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-socks-perl 0.61-2
  •  libio-socket-ssl-perl 1.53-1
  •  libio-string-perl 1.08-2
  •  libio-stringy-perl 2.110-5
  •  libipe7.1.1 7.1.1-1
  •  libiptcdata0 1.0.4-2
  •  libircclient1 1.3+dfsg1-3
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libitext-java 2.1.7-2
  •  libiv-unidraw1 1.2.8a1-5ubuntu1
  •  libiv1 1.2.8a1-5ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-dev 6:1.9.8-1+kxstudio7~precise1
  •  libjack-jackd2-0 6:1.9.8-1+kxstudio7~precise1
  •  libjack0 6:1.9.8-1+kxstudio7~precise1
  •  libjas-plotter-java 2.2.6+dfsg1-2
  •  libjasper1 1.900.1-13
  •  libjava3d-java 1.5.2+dfsg-5
  •  libjava3d-jni 1.5.2+dfsg-5
  •  libjavascriptcoregtk-1.0-0 1.8.1-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.1-0ubuntu0.12.04.1
  •  libjaxen-java 1.1.3-1
  •  libjaxme-java 0.5.2+dfsg-6
  •  libjaxp1.3-java 1.3.05-2ubuntu2
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjdom1-java 1.1.2+dfsg-2
  •  libjiu-java 0.14.2+3-3
  •  libjlibeps-java 0.1+2-2
  •  libjline-java 1.0-1
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.1
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
  •  libjpeg62 6b1-2ubuntu1
  •  libjpeg8 8c-2ubuntu7
  •  libjs-backbone 0.5.3-2
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjs-json 0~20111021-1
  •  libjs-mathjax 1.1-1
  •  libjs-mootools 1.4.2~debian1-1
  •  libjs-sphinxdoc 1.1.3+dfsg-2ubuntu2.1
  •  libjs-underscore 1.1.6-1ubuntu2
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson-perl 2.53-1
  •  libjson-xs-perl 2.320-1build1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk3b6 2.0.2-3ubuntu4
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkabc4 4:4.8.5-0ubuntu0.1
  •  libkalarmcal2 4:4.8.5-0ubuntu0.1
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcal4 4:4.8.5-0ubuntu0.1
  •  libkcalcore4 4:4.8.5-0ubuntu0.1
  •  libkcalutils4 4:4.8.5-0ubuntu0.1
  •  libkcddb4 4:4.8.5-0ubuntu1+nopulse2
  •  libkcmutils4 4:4.8.5-0ubuntu0.1
  •  libkdcraw-data 4:4.9.0-precise~ppa1
  •  libkdcraw20 4:4.8.5-0ubuntu0.1
  •  libkdcraw21 4:4.8.4d-precise~ppa1
  •  libkde3support4 4:4.8.5-0ubuntu0.1
  •  libkdeclarative5 4:4.8.5-0ubuntu0.1
  •  libkdecore5 4:4.8.5-0ubuntu0.1
  •  libkdesu5 4:4.8.5-0ubuntu0.1
  •  libkdeui5 4:4.8.5-0ubuntu0.1
  •  libkdewebkit5 4:4.8.5-0ubuntu0.1
  •  libkdnssd4 4:4.8.5-0ubuntu0.1
  •  libkemoticons4 4:4.8.5-0ubuntu0.1
  •  libkexiv2-10 4:4.8.5-0ubuntu0.1
  •  libkexiv2-11 4:4.8.4d-precise~ppa1
  •  libkexiv2-data 4:4.8.5-0ubuntu0.1
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libkface-data 1.0~digikam2.9.0-precise~ppa1kde49
  •  libkface1 1.0~digikam2.9.0-precise~ppa1kde49
  •  libkfile4 4:4.8.5-0ubuntu0.1
  •  libkgeomap-data 1.0~digikam2.9.0-precise~ppa1kde49
  •  libkgeomap1 1.0~digikam2.8.0-precise~ppa1
  •  libkholidays4 4:4.8.5-0ubuntu0.1
  •  libkhtml5 4:4.8.5-0ubuntu0.1
  •  libkidletime4 4:4.8.5-0ubuntu0.1
  •  libkimap4 4:4.8.5-0ubuntu0.1
  •  libkio5 4:4.8.5-0ubuntu0.1
  •  libkipi-data 4:4.8.5-0ubuntu0.1
  •  libkipi8 4:4.8.5-0ubuntu0.1
  •  libkipi9 4:4.8.4d-precise~ppa1
  •  libkjsapi4 4:4.8.5-0ubuntu0.1
  •  libkjsembed4 4:4.8.5-0ubuntu0.1
  •  libkldap4 4:4.8.5-0ubuntu0.1
  •  libklibc 1.5.25-1ubuntu2
  •  libkmbox4 4:4.8.5-0ubuntu0.1
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.1
  •  libkmime4 4:4.8.5-0ubuntu0.1
  •  libknewstuff2-4 4:4.8.5-0ubuntu0.1
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.1
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.1
  •  libkntlm4 4:4.8.5-0ubuntu0.1
  •  libkonq-common 4:4.8.5-0ubuntu0.1
  •  libkonq5-templates 4:4.8.5-0ubuntu0.1
  •  libkonq5abi1 4:4.8.5-0ubuntu0.1
  •  libkonqsidebarplugin4a 4:4.8.5-0ubuntu0.1
  •  libkparts4 4:4.8.5-0ubuntu0.1
  •  libkpathsea5 2009-11ubuntu2
  •  libkpimidentities4 4:4.8.5-0ubuntu0.1
  •  libkpimtextedit4 4:4.8.5-0ubuntu0.1
  •  libkpimutils4 4:4.8.5-0ubuntu0.1
  •  libkprintutils4 4:4.8.5-0ubuntu0.1
  •  libkpty4 4:4.8.5-0ubuntu0.1
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkresources4 4:4.8.5-0ubuntu0.1
  •  libkrosscore4 4:4.8.5-0ubuntu0.1
  •  libkrossui4 4:4.8.5-0ubuntu0.1
  •  libksane-data 4:4.8.5-0ubuntu0.2
  •  libksane0 4:4.8.5-0ubuntu0.2
  •  libksba8 1.2.0-2
  •  libktexteditor4 4:4.8.5-0ubuntu0.1
  •  libkvkontakte1 1.0~digikam2.9.0-precise~ppa1kde49
  •  libkvutils4 2.8.1-5build1
  •  liblablgtk2-gnome-ocaml 2.14.2+dfsg-2build1
  •  liblablgtk2-ocaml 2.14.2+dfsg-2build1
  •  liblapack3gf 3.3.1-1
  •  liblash-compat-1debian0 1:1+dfsg0-2+pylash2
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblaunchpad-integration1 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.1
  •  liblensfun-data 0.2.6-precise~ppa1
  •  liblensfun0 0.2.6-precise~ppa1
  •  libleptonica 1.69-2
  •  liblightdm-gobject-1-0 1.2.1-0ubuntu1.1
  •  liblilv-0-0 0.14.4-1+nodebug1
  •  liblingua-preferred-perl 0.2.4-3
  •  liblinuxsampler 1.0.0+svn2342-0~precise5
  •  liblircclient0 0.9.0-0ubuntu1
  •  liblist-moreutils-perl 0.33-1build1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblo7 0.26~repack-7
  •  liblocale-gettext-perl 1.05-7build1
  •  liblocale-ruby1.8 2.0.5-2
  •  liblockfile-bin 1.09-3
  •  liblockfile1 1.09-3
  •  liblog-tracemessages-perl 1.4-2
  •  liblog4j1.2-java 1.2.16-3ubuntu1
  •  libloudmouth1-0 1.4.3-8
  •  liblouis-data 2.3.0-3
  •  liblouis2 2.3.0-3
  •  liblqr-1-0 0.4.1-1.1
  •  liblrdf0 0.4.0-5build1
  •  liblscp6 0.5.6+svn2342-0~precise1
  •  libltcsmpte1 0.4.3-1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblv2dynparamhost1-1 2-3
  •  liblv2dynparamplugin1-0 2-3
  •  liblvm2app2.2 2.02.66-4ubuntu7.1
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwp-protocol-socks-perl 1.5-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.3
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1
  •  libm17n-0 1.6.3-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmagick++4 8:6.6.9.7-5ubuntu3.2
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.2
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.2
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.2
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.08-1
  •  libmailtransport4 4:4.8.5-0ubuntu0.1
  •  libmarblewidget13 4:4.8.5-0ubuntu0.1
  •  libmath-round-perl 0.06-3
  •  libmatio0 1.3.4-3
  •  libmatroska5 1.3.0-1
  •  libmatthew-debug-java 0.7.3-1ubuntu1
  •  libmdc2 0.10.7-1build1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmediawiki1 1.0~digikam2.8.0-precise~ppa1
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmhash2 0.9.9.9-1
  •  libmicroblog4 4:4.8.5-0ubuntu0.1
  •  libmikmod2 3.1.12-2
  •  libmime-tools-perl 5.502-1
  •  libmimic0 1.0.4-2.1build1
  •  libminidjvu0 0.8.svn.2010.05.06-2
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2.1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmlt++3 0.8.2-precise~ppa1
  •  libmlt-data 0.8.2-precise~ppa1
  •  libmlt5 0.8.2-precise~ppa1
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodern-perl-perl 1.03-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmodule-runtime-perl 0.011-1
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo2.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-cairo4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-corlib2.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-corlib4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-data-tds4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-cjk4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-mideast4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-other4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-rare4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-west2.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-west4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n4.0-all 2.10.8.1-1ubuntu2.2
  •  libmono-i18n4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-posix2.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-posix4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-security2.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-security4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-sharpzip2.84-cil 2.10.8.1-1ubuntu2.2
  •  libmono-sharpzip4.84-cil 2.10.8.1-1ubuntu2.2
  •  libmono-simd4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-sqlite4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-configuration4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-core4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-data4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-drawing4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-enterpriseservices4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-security4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-transactions4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-web-applicationservices4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-web-services4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-web4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-xml4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system2.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-web4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-zeroconf1.0-cil 0.9.0-3
  •  libmorph 1:20090926
  •  libmount1 2.20.1-1ubuntu3
  •  libmouse-perl 0.97-1
  •  libmowgli2 0.9.50-2+rebuild~precise1
  •  libmozjs185-1.0 1.8.5-1.0.0-0ubuntu8
  •  libmp3-info-perl 1.24-1
  •  libmp3-tag-perl 1.12-1
  •  libmp3lame0 3.99.3+repack1-1
  •  libmp3splt-mp3 0.7.1-0ubuntu1
  •  libmp3splt-ogg 0.7.1-0ubuntu1
  •  libmp3splt0 0.7.1-0ubuntu1
  •  libmp4v2-2 1.9.1+svn479~dfsg0-3
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpeg3-1 1.5.4-5ubuntu1
  •  libmpeg3cine 1:2.2-0.3~ppa1~precise5
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmpg123-0 1.12.1-3.2ubuntu1
  •  libmrml1c2a 0.1.14-11build1
  •  libmro-compat-perl 0.11-1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmulticobex1 0.23-1build3
  •  libmuparser0debian1 1.34-2
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmutter0 3.4.1-0ubuntu1
  •  libmx-1.0-2 1.4.3-0ubuntu1
  •  libmxml1 2.6-2
  •  libmygpo-qt1 1.0.5-0ubuntu1
  •  libmysqlclient18 5.5.24-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnatpmp1 20110808-3ubuntu1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu4
  •  libnb-org-openide-util-java 7.0.1+dfsg1-4
  •  libnb-org-openide-util-lookup-java 7.0.1+dfsg1-4
  •  libncurses-ruby1.8 1.2.4-4build1
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libndesk-dbus1.0-cil 0.6.0-5
  •  libneon27-gnutls 0.29.6-1
  •  libnepomuk4 4:4.8.5-0ubuntu0.1
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.1+kxstudio1
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.1
  •  libnepomuksync4 4:4.8.5-0ubuntu0.1+kxstudio1
  •  libnepomukutils4 4:4.8.5-0ubuntu0.1
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-dns-perl 0.66-2ubuntu3
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-http-perl 6.02-1
  •  libnet-ip-perl 1.25-3
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetcdf6 1:4.1.1-6
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.1-2ubuntu1
  •  libnifti2 2.0.0-1
  •  libnih-dbus1 1.0.3-4ubuntu9
  •  libnih1 1.0.3-4ubuntu9
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.1
  •  libnm-glib4 0.9.4.0-0ubuntu4.1
  •  libnm-gtk-common 0.9.4.1-0ubuntu2
  •  libnm-gtk0 0.9.4.1-0ubuntu2
  •  libnm-util2 0.9.4.0-0ubuntu4.1
  •  libnotify-bin 0.7.5-1
  •  libnotify0.4-cil 0.4.0~r3032-4
  •  libnotify4 0.7.5-1
  •  libnspr4 4.8.9-1ubuntu2.3
  •  libnspr4-0d 4.8.9-1ubuntu2.3
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.13.1.with.ckbi.1.88-1ubuntu6.1
  •  libnss3-1d 3.13.1.with.ckbi.1.88-1ubuntu6.1
  •  libntfs10 2.0.0-1ubuntu4
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  libnuma1 2.0.8~rc3-1
  •  libnumber-compare-perl 0.03-1
  •  libnux-2.0-0 2.14.0-0ubuntu1
  •  libnux-2.0-common 2.14.0-0ubuntu1
  •  liboauth0 0.9.4-3
  •  libobexftp0 0.23-1build3
  •  liboce-foundation1 0.8.0-1
  •  liboce-modeling1 0.8.0-1
  •  liboce-ocaf-lite1 0.8.0-1
  •  liboce-ocaf1 0.8.0-1
  •  liboce-visualization1 0.8.0-1
  •  libodbc1 2.2.14p2-5ubuntu3
  •  libode1 2:0.11.1-4build1
  •  libofa0 0.9.3-4
  •  libogdi3.2 3.2.0~beta2-7build1
  •  libogg-vorbis-header-perl 0.03-3build2
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboggkate1 0.4.1-1
  •  liboggz2 1.1.1-1
  •  libogmrip1 0.13.8-1~getdeb1
  •  libogre-1.7.4 1.7.4-3
  •  liboil0.3 0.3.17-2ubuntu3
  •  libois-1.3.0 1.3.0+dfsg0-3build1
  •  libokularcore1abi1 4:4.8.5-0ubuntu0.1
  •  liboobs-1-5 3.0.0-1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopencc1 0.3.0-1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencsg1 1.3.2-2lucid2
  •  libopenctl0.8 0.9.16-0ubuntu2
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-calib3d2.4 2.4.2-precise~ppa1
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-core2.4 2.4.2-precise~ppa1
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-features2d2.4 2.4.2-precise~ppa1
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-flann2.4 2.4.2-precise~ppa1
  •  libopencv-gpu2.4 2.4.2-precise~ppa1
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-highgui2.4 2.4.2-precise~ppa1
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-imgproc2.4 2.4.2-precise~ppa1
  •  libopencv-legacy2.3 2.3.1-7
  •  libopencv-legacy2.4 2.4.2-precise~ppa1
  •  libopencv-ml2.4 2.4.2-precise~ppa1
  •  libopencv-nonfree2.4 2.4.2-precise~ppa1
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopencv-objdetect2.4 2.4.2-precise~ppa1
  •  libopencv-objdetect2.4-data 2.4.2-precise~ppa1
  •  libopencv-photo2.4 2.4.2-precise~ppa1
  •  libopencv-video2.3 2.3.1-7
  •  libopencv-video2.4 2.4.2-precise~ppa1
  •  libopenexr2ldbl 1.2.2-4.4ubuntu1.1
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenmpi1.3 1.4.3-2.1ubuntu3
  •  libopenni 1.5.2.23~git120524-precise~ppa1
  •  libopenobex1 1.5-2build1
  •  libopenraw1 0.0.8-3build1
  •  libopenshiva0.8 0.9.16-0ubuntu2
  •  libopenslide0 3.2.5-1
  •  libopenspc0 0.3.99a-2
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libosmesa6 8.0.3+8.0.2-0ubuntu3.2
  •  libossp-uuid-perl 1.6.2-1.1build3
  •  libossp-uuid16 1.6.2-1.1build3
  •  libotf0 0.9.12-1
  •  liboverlay-scrollbar-0.2-0 0.2.16-0ubuntu1
  •  liboverlay-scrollbar3-0.2-0 0.2.16-0ubuntu1
  •  liboyranos0 0.4.0-1~getdeb1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackage-deprecationmanager-perl 0.11-1
  •  libpackage-stash-perl 0.33-1
  •  libpackage-stash-xs-perl 0.24-1build1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpacketstream0 0.1.4-1~getdeb1
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2
  •  libpam-gnome-keyring 3.2.2-2ubuntu4
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam-winbind 2:3.6.3-2ubuntu2.3
  •  libpam0g 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1.1
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpano13-2 2.9.18+dfsg-3build1
  •  libpano13-bin 2.9.18+dfsg-3build1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libpaq0 1.0.4-3
  •  libparams-classify-perl 0.013-4
  •  libparams-util-perl 1.04-1build1
  •  libparams-validate-perl 0.97-1build2
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparse-recdescent-perl 1.965001+dfsg-1
  •  libparse-yapp-perl 1.05-12
  •  libparted0debian1 2.3-8ubuntu5
  •  libpath-class-perl 0.24-1
  •  libpathplan4 2.26.3-10ubuntu1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu5
  •  libpciaccess0 0.12.902-1
  •  libpcre3 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2.1
  •  libpfs-1.2-0 1.8.1-2ubuntu3
  •  libphat0 0.4.1-5
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1+nopulse1
  •  libpigment0.3-11 0.3.17-1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libplasma3 4:4.8.5-0ubuntu0.1
  •  libplist1 1.8-1
  •  libplot2c2 2.6-2ubuntu1
  •  libplotmm0 0.1.2-2
  •  libplymouth2 0.8.2-2ubuntu30
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpodofo0.9.0 0.9.0-1.1
  •  libpolkit-agent-1-0 0.104-1ubuntu1
  •  libpolkit-backend-1-0 0.104-1ubuntu1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-glib8 0.18.4-1ubuntu2
  •  libpoppler-qt4-3 0.18.4-1ubuntu2
  •  libpoppler19 0.18.4-1ubuntu2
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libportmidi0 1:200-0ubuntu1
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc-extra-52 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libpotrace0 1.10-1
  •  libpq5 9.1.5-0ubuntu12.04
  •  libprison0 1.0+dfsg-1
  •  libproc-processtable-perl 0.45-3
  •  libproc-simple-perl 1.30-1
  •  libproj0 4.7.0-1
  •  libprojectm2 2.0.1+dfsg-12
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libprotoc7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4
  •  libproxy1-plugin-gsettings 0.4.7-0ubuntu4
  •  libproxy1-plugin-networkmanager 0.4.7-0ubuntu4
  •  libpst4 0.6.54-0ubuntu1
  •  libpstoedit0c2a 3.60-1build2
  •  libpsynth0 0.3.0-1~ppa3~12.04~
  •  libpth20 2.0.7-16ubuntu3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.1
  •  libpulse0 1:1.1-0ubuntu15.1
  •  libpulsedsp 1:1.1-0ubuntu15.1
  •  libpurple-bin 1:2.10.3-0ubuntu1.1
  •  libpurple0 1:2.10.3-0ubuntu1.1
  •  libpython2.7 2.7.3-0ubuntu3.1
  •  libpython3.2 3.2.3-0ubuntu3.1
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqhull5 2009.1-3ubuntu1
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0 0.7.1-6
  •  libqmmp-misc 0.5.2-2
  •  libqmmp0 0.5.2-2
  •  libqmmpui0 0.5.2-2
  •  libqpx0 0.7.1.002-5
  •  libqrencode3 3.1.1-1ubuntu1
  •  libqt3-mt 3:3.3.8-b-8ubuntu3
  •  libqt4-core 4:4.8.1-0ubuntu4.2
  •  libqt4-dbus 4:4.8.1-0ubuntu4.2
  •  libqt4-declarative 4:4.8.1-0ubuntu4.2
  •  libqt4-designer 4:4.8.1-0ubuntu4.2
  •  libqt4-gui 4:4.8.1-0ubuntu4.2
  •  libqt4-help 4:4.8.1-0ubuntu4.2
  •  libqt4-network 4:4.8.1-0ubuntu4.2
  •  libqt4-opengl 4:4.8.1-0ubuntu4.2
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.2
  •  libqt4-script 4:4.8.1-0ubuntu4.2
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.2
  •  libqt4-sql 4:4.8.1-0ubuntu4.2
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.2
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.2
  •  libqt4-svg 4:4.8.1-0ubuntu4.2
  •  libqt4-test 4:4.8.1-0ubuntu4.2
  •  libqt4-webkit 4:4.8.1-0ubuntu4.2
  •  libqt4-xml 4:4.8.1-0ubuntu4.2
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.2
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtbamf1 0.2.4-0ubuntu1
  •  libqtcore4 4:4.8.1-0ubuntu4.2
  •  libqtdee2 0.2.4-0ubuntu1
  •  libqtgconf1 0.1-0ubuntu5
  •  libqtglib-2.0-0 0.10.1-2ubuntu4
  •  libqtgstreamer-0.10-0 0.10.1-2ubuntu4
  •  libqtgstreamerui-0.10-0 0.10.1-2ubuntu4
  •  libqtgui4 4:4.8.1-0ubuntu4.2
  •  libqtscript4-core 0.2.0-0ubuntu1
  •  libqtscript4-gui 0.2.0-0ubuntu1
  •  libqtscript4-network 0.2.0-0ubuntu1
  •  libqtscript4-opengl 0.2.0-0ubuntu1
  •  libqtscript4-phonon 0.2.0-0ubuntu1
  •  libqtscript4-qtbindings 0.2.0-0ubuntu1
  •  libqtscript4-sql 0.2.0-0ubuntu1
  •  libqtscript4-svg 0.2.0-0ubuntu1
  •  libqtscript4-uitools 0.2.0-0ubuntu1
  •  libqtscript4-webkit 0.2.0-0ubuntu1
  •  libqtscript4-xml 0.2.0-0ubuntu1
  •  libqtscript4-xmlpatterns 0.2.0-0ubuntu1
  •  libqtshiva0.1 0.9.2-0ubuntu1
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime1 2:1.1.5-1ubuntu3
  •  libquicktime2 2:1.2.3-4build2+codecs1
  •  libquicktimecine 1:2.2-0.3~ppa1~precise5
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  libqwt5-qt4 5.2.2-1ubuntu2
  •  libqwtplot3d-qt4-0 0.2.7+svn191-5ubuntu2
  •  libqxt-core0 0.6.1-4ubuntu2
  •  libqxt-gui0 0.6.1-4ubuntu2
  •  librados2 0.41-1ubuntu2.1
  •  libraptor1 1.4.21-7ubuntu0.1
  •  libraptor2-0 2.0.6-1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  librasterlite1 1.1~svn11-1build2
  •  libraul10 0.8.0+dfsg0-0.1+nodebug1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.7-precise~ppa1
  •  librbd1 0.41-1ubuntu2.1
  •  librdf0 1.0.14-1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreadonly-perl 1.03-3
  •  librecad 1.0.1+nolibs-2
  •  librecad-data 1.0.1+nolibs-2
  •  librecode0 3.6-18
  •  libregexp-common-perl 2011121001-1
  •  libreoffice 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-base 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-base-core 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-calc 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-common 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-core 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-draw 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-emailmerge 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-filter-mobiledev 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-gnome 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-gtk 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-impress 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-java-common 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-math 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-style-human 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-style-tango 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreoffice-writer 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  libreplaygain1 1.0~r447-1
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librhino-java 1.7R3-5
  •  librhythmbox-core5 2.96-0ubuntu4.2
  •  libripoff0 0.8.3-0ubuntu5
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librome-java 1.0-3
  •  librsplib2 2.7.13-0ubuntu1
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-bin 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librsync1 0.9.7-8build1
  •  librtaudio4 4.0.10~ds0-2
  •  librtmidi1 1.0.15~ds0-2
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  librubberband2 1.7.0-0ubuntu1~precise1
  •  libruby 4.8
  •  libruby1.8 1.8.7.352-2ubuntu1
  •  libruby1.9.1 1.9.3.0-1ubuntu2
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libsaxon-java 1:6.5.5-8
  •  libschroedinger-1.0-0 1.0.11-1
  •  libscsynth1 1:3.5.4-0~precise
  •  libsctp1 1.0.11+dfsg-2
  •  libsdl-gfx1.2-4 2.0.23-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl-mixer1.2 1.2.11-7
  •  libsdl-pango1 0.1.2-4
  •  libsdl-ttf2.0-0 2.0.9-1.1ubuntu1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libseed-gtk3-0 3.2.0-1ubuntu1
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libserd-0-0 0.18.0-1+nodebug1
  •  libservlet2.5-java 6.0.35-1ubuntu3
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigc++-1.2-5c2 1.2.7-2
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libsilly 0.1.0-2ubuntu1
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.3
  •  libsmf0 1.3-2
  •  libsmpeg0 0.4.5+cvs20030824-4
  •  libsnack2 2.2.10-dfsg1-12build1
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsoap-lite-perl 0.714-1
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.8.5-0ubuntu0.1
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsoqt4-20 1.5.0-2
  •  libsord-0-0 0.10.0-1+nodebug1
  •  libsort-naturally-perl 1.02-1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoundtouch1c2 1.3.1-2
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsox-fmt-all 14.3.2-3
  •  libsox-fmt-alsa 14.3.2-3
  •  libsox-fmt-ao 14.3.2-3
  •  libsox-fmt-base 14.3.2-3
  •  libsox-fmt-ffmpeg 14.3.2-3
  •  libsox-fmt-mp3 14.3.2-3
  •  libsox-fmt-oss 14.3.2-3
  •  libsox-fmt-pulse 14.3.2-3
  •  libsox1b 14.3.2-3
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspatialite3 3.0.0~beta20110817-3
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libspiro0 20071029-2build1
  •  libspnav0 0.2.2-1ubuntu1
  •  libsqlite0 2.8.17-7fakesync1build1
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libsratom-0-0 0.4.0-1+nodebug1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1
  •  libssl1.0.0 1.0.1-4ubuntu5.5
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstk0c2a 4.4.3-2
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libstring-shellquote-perl 1.03-1
  •  libsub-exporter-perl 0.982-1
  •  libsub-install-perl 0.925-1
  •  libsub-name-perl 0.05-1build2
  •  libsubtitleeditor0 0.39.0-2
  •  libsuil-0-0 0.6.4-1+fixed2
  •  libsunflow-java 0.07.2.svn396+dfsg-9
  •  libsvga1 1:1.4.3-31
  •  libsvn1 1.6.17dfsg-3ubuntu3
  •  libswami0 2.0.0+svn389-1
  •  libswitch-perl 2.16-2
  •  libswscale-extra-2 4:0.8.3ubuntu0.12.04.2~codecs1
  •  libswscale0 4:0.6.6-0ubuntu0.11.04.1
  •  libswt-cairo-gtk-3-jni 3.7.2-2
  •  libswt-gnome-gtk-3-jni 3.7.2-2
  •  libswt-gtk-3-java 3.7.2-2
  •  libswt-gtk-3-jni 3.7.2-2
  •  libswt-webkit-gtk-3-jni 3.7.2-2
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtablelayout-java 20090826-2
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtaglib2.0-cil 2.0.4.0-1
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtask-weaken-perl 1.03-1
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtbb2 4.0+r233-1
  •  libtdb1 1.2.9-4
  •  libtelepathy-farstream2 0.4.0-0ubuntu1
  •  libtelepathy-glib0 0.18.0-1ubuntu1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libterm-progressbar-perl 2.10-1
  •  libterm-readkey-perl 2.30-4build3
  •  libterm-readline-gnu-perl 1.20-2build1
  •  libtext-bidi-perl 0.03-5build2
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-format-perl 0.53-1
  •  libtext-glob-perl 0.09-1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora-bin 1.1.1+dfsg.1-3ubuntu2
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.1
  •  libtie-ixhash-perl 1.21-2
  •  libtiff-tools 3.9.5-2ubuntu1.2
  •  libtiff4 3.9.5-2ubuntu1.2
  •  libtiffxx0c2 3.9.5-2ubuntu1.2
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtorque2 2.4.16+dfsg-1build1
  •  libtotem-plparser17 3.4.1-1
  •  libtotem0 3.0.1-0ubuntu21.1
  •  libtry-tiny-perl 0.11-1
  •  libts-0.0-0 1.0-10
  •  libtulip-3.1 3.1.2-2.3ubuntu3
  •  libtulip-ogl-3.1 3.1.2-2.3ubuntu3
  •  libtulip-pluginsmanager-3.1 3.1.2-2.3ubuntu3
  •  libtulip-qt4-3.1 3.1.2-2.3ubuntu3
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libucil2 0.9.5-1.1build1
  •  libudev0 175-0ubuntu9.1
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libunicap2 0.9.14
  •  libunicode-string-perl 2.09-4build2
  •  libuniconf4.6 4.6.1-2build1
  •  libuninameslist0 0.0.20091231-1.1
  •  libunique-1.0-0 1.1.6-4
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunity-2d-private0 5.12.0-0ubuntu1.1
  •  libunity-core-5.0-5 5.14.0-0ubuntu1
  •  libunity-misc4 4.0.4-0ubuntu2
  •  libunity9 5.12.0-0ubuntu1.1
  •  libuniversal-require-perl 0.13-1
  •  libunixsocket-java 0.7.3-1ubuntu1
  •  libupnp3 1:1.6.6-5.1
  •  libupower-glib1 0.9.15-3git1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu3
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva-glx1 1.0.15-4
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvamp-hostsdk3 2.1-1
  •  libvamp-sdk2 2.1-1
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvdpau1 0.4.1-3ubuntu1
  •  libvecmath-java 1.5.2-3
  •  libvigraimpex3 1.7.1+dfsg1-2ubuntu4
  •  libvips-tools 7.26.3-1build1
  •  libvips15 7.26.3-1build1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.3-1ppa0~precise
  •  libvlccore5 2.0.3-1ppa0~precise
  •  libvncserver0 0.9.8.2-2ubuntu1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx0 0.9.5-2~build0.10.10.1
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwaili1c2 19990723-20
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.3
  •  libwebcam0 0.2.1-1build1
  •  libwebkitgtk-1.0-0 1.8.1-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.1-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.1-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.1-0ubuntu0.12.04.1
  •  libwebp2 0.1.3-2.1ubuntu1
  •  libweed0 1.6.1~ds1-1
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1 0.2.3.4-2.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf-bin 0.2.8.4-10ubuntu1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.7-1~precise1
  •  libwrap0 7.6.q-21
  •  libwvstreams4.6-base 4.6.1-2build1
  •  libwvstreams4.6-extras 4.6.1-2build1
  •  libwww-mechanize-perl 1.71-1
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.6-0 2.6.3.2.2-5ubuntu4
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.6-0 2.6.3.2.2-5ubuntu4
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libwxsqlite3-2.8-0 2.1.3-1
  •  libwxsvg0 2:1.1.6~dfsg-1
  •  libx11-6 2:1.4.99.1-0ubuntu2
  •  libx11-data 2:1.4.99.1-0ubuntu2
  •  libx11-protocol-perl 0.56-2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxalan2-java 2.7.1-7
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.3+8.0.2-0ubuntu3.2
  •  libxau6 1:1.0.6-4
  •  libxaw3dxft6 2.9.1.4-3
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1
  •  libxcb-dri2-0 1.8.1-1
  •  libxcb-glx0 1.8.1-1
  •  libxcb-image0 0.3.8-1build1
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1
  •  libxcb-render0 1.8.1-1
  •  libxcb-shape0 1.8.1-1
  •  libxcb-shm0 1.8.1-1
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1
  •  libxcb1 1.8.1-1
  •  libxcm0 0.5.1-1~getdeb1
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxerces-c28 2.8.0+deb1-2build3
  •  libxerces-c3.1 3.1.1-1build1
  •  libxerces2-java 2.11.0-4
  •  libxext6 2:1.3.0-3build1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes3 1:5.0-4ubuntu4
  •  libxfont1 1:1.4.4-1
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2
  •  libxine1 1.1.20-2build1
  •  libxine1-all-plugins 1.1.20-2build1
  •  libxine1-bin 1.1.20-2build1
  •  libxine1-console 1.1.20-2build1
  •  libxine1-ffmpeg 1.1.20-2build1
  •  libxine1-gnome 1.1.20-2build1
  •  libxine1-misc-plugins 1.1.20-2build1
  •  libxine1-plugins 1.1.20-2build1
  •  libxine1-x 1.1.20-2build1
  •  libxinerama1 2:1.1.1-3build1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml++2.6-2 2.34.1-1build1
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-dom-perl 1.44-1
  •  libxml-handler-trees-perl 0.02-6
  •  libxml-libxml-perl 1.89+dfsg-1
  •  libxml-libxslt-perl 1.75-2
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.41-1build1
  •  libxml-perl 0.08-2
  •  libxml-regexp-perl 0.03-8
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-1ubuntu0.1
  •  libxml-simple-perl 2.18-3
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-writer-perl 0.612-1
  •  libxml-xpath-perl 1.13-7
  •  libxml-xql-perl 0.68-6
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.1
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.1
  •  libxmlgraphics-commons-java 1.4.dfsg-4ubuntu1
  •  libxmlrpc-core-c3 1.16.33-3.1ubuntu5.1
  •  libxmlsec1 1.2.14-1.2build1
  •  libxmlsec1-openssl 1.2.14-1.2build1
  •  libxmltv-perl 0.5.61-1
  •  libxmmsclient++4 0.8+dfsg-2
  •  libxmmsclient-glib1 0.8+dfsg-2
  •  libxmmsclient6 0.8+dfsg-2
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxom-java 1.2.1-3
  •  libxp6 1:1.0.1-2
  •  libxpm4 1:3.5.9-4
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2 2:1.3.2-2
  •  libxrender1 1:0.9.6-2build1
  •  libxres1 2:1.0.5-1
  •  libxslt1.1 1.1.26-8ubuntu1.1
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2build1
  •  libxtst6 2:1.2.0-4
  •  libxv1 2:1.0.6-2build1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm1 1:1.1.1-2build1
  •  libyajl1 1.0.12-2
  •  libyaml-0-2 0.1.4-2
  •  libyaml-syck-perl 1.19-1
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  libzip2 0.10-1ubuntu1
  •  libzipios++0c2a 0.1.5.9+cvs.2007.04.28-5.1
  •  libzita-alsa-pcmi0 0.2.0-1~precise1
  •  libzita-convolver3 3.1.0-1
  •  libzita-resampler1 1.1.0-2+fixed1
  •  libzthread-2.3-2 2.3.2-4
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  libzzip-0-13 0.13.56-1.1
  •  light-themes 0.1.9.1-0ubuntu1.1
  •  lightdm 1.2.1-0ubuntu1.1
  •  lilypond 2.14.2-2
  •  lilypond-data 2.14.2-2
  •  linux-firmware 1.79.1
  •  linux-firmware-nonfree 1.11ubuntu1
  •  linux-generic-pae 3.2.0.31.34
  •  linux-headers-3.2.0-31 3.2.0-31.50
  •  linux-headers-3.2.0-31-generic 3.2.0-31.50
  •  linux-headers-3.2.0-31-generic-pae 3.2.0-31.50
  •  linux-headers-generic 3.2.0.31.34
  •  linux-headers-generic-pae 3.2.0.31.34
  •  linux-image-3.2.0-31-generic-pae 3.2.0-31.50
  •  linux-image-generic-pae 3.2.0.31.34
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1+fixed1
  •  linuxdsp-plugins 20120501-0kxstudio1
  •  linuxdsp-plugins-lv2 20120501-0kxstudio1
  •  linuxdsp-plugins-vst 20120501-0kxstudio1
  •  linuxsampler 1.0.0+svn2342-0~precise5
  •  linuxsampler-dssi 1.0.0+svn2342-0~precise5
  •  linuxsampler-lv2 1.0.0+svn2342-0~precise5
  •  lirc 0.9.0-0ubuntu1
  •  listen 0.6.5-9
  •  livemix 0.49~rc5-0ubuntu2
  •  lives 1.6.1~ds1-1
  •  lives-data 1.6.1~ds1-1
  •  lksctp-tools 1.0.11+dfsg-2
  •  ll-plugins-lv2 0.2.8-0ubuntu2+lashcompat1
  •  ll-scope 0.2.1-3
  •  lltag 0.14.4-1
  •  lmms 0.4.13-0ubuntu1+fixed4
  •  lmms-common 0.4.13-0ubuntu1+fixed4
  •  lmodern 2.004.1-3.1ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  localepurge 0.6.2+nmu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5
  •  logrotate 3.7.8-6ubuntu5
  •  lombard 0.1.0-1ubuntu1
  •  longomatch 0.16.8+git20110626-1build1
  •  loomer-plugins 20120426-0kxstudio1
  •  loomer-plugins-vst 20120426-0kxstudio1
  •  lprof 1.11.4.dfsg+1.11.4.1-5.1build1
  •  ls16 0.1.0-0ubuntu1~precise2
  •  lsb-base 4.0-0ubuntu20
  •  lsb-release 4.0-0ubuntu20
  •  lsdvd 0.16-3ubuntu1
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lua5.1 5.1.4-12ubuntu1
  •  luatex 0.70.1-1ubuntu1
  •  luciole 0.8.7-0ubuntu1
  •  luminance 2.3.0-1dhor~precise
  •  lv2-examples 1.0.13-0+nodebug1
  •  lv2fil 2.0+20100312.git18130f5a+dfsg0-1+fix1
  •  lv2file 0.82-1
  •  lv2vocoder 1-2
  •  m17n-contrib 1.1.13-1
  •  m17n-db 1.6.3-1
  •  m4 1.4.16-2ubuntu1
  •  macrofusion 0.7.3-dhor1~all
  •  macutils 2.0b3-16
  •  mahjongg 1:3.4.1-0ubuntu2.1
  •  make 3.81-8.1ubuntu1
  •  makedev 2.3.1-89ubuntu2
  •  makexvpics 1.0.1-2
  •  man-db 2.6.1-2
  •  mandelbulber 1:1.08-2
  •  manpages 3.35-0.1ubuntu1
  •  manslide 2.0.3-upubuntu~precise
  •  marble-data 4:4.8.5-0ubuntu0.1
  •  marble-plugins 4:4.8.5-0ubuntu0.1
  •  match-vamp-plugin 0.2.1-0ubuntu1~precise1
  •  mawk 1.3.3-17
  •  mcp-plugins 0.4.0-1
  •  mda-lv2 1.0.0-1+programs3
  •  mda-vst 20100214-1kxstudio1
  •  me-tv1.4 1.4.0.10-1~getdeb1
  •  medcon 0.10.7-1build1
  •  media-player-info 16-1
  •  mediathekview 2.4.0-4
  •  medibuntu-keyring 2008.04.20
  •  melt 0.8.2-precise~ppa1
  •  memtest86+ 4.20-1.1ubuntu1
  •  mencoder 2:1.0~rc4.dfsg1+svn34540-2+codecs1
  •  mensis 0.0.080507-3
  •  menu 2.1.46ubuntu1
  •  mercurial 2.0.2-1ubuntu1
  •  mercurial-common 2.0.2-1ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  meshlab 1.3.0a+dfsg1-2
  •  metacam 1.2-5
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  metapixel 1.0.2-7.1
  •  meterbridge 0.9.2-9
  •  mhwaveedit 1.4.21-2
  •  mi2svg 0.1.6-0ubuntu1
  •  mididings 0~20101119-2build1
  •  midish 1.0.4-1ubuntu2
  •  mikmod 3.2.1-3
  •  milkytracker 0.90.85+dfsg-2.1
  •  mime-support 3.51-1ubuntu1
  •  minidjvu 0.8.svn.2010.05.06-2
  •  minirok 2.1-1
  •  minitube 1.8.0-1~webupd8~precise
  •  mistelix 0.33-3
  •  mixxx 1.10.1-1-ppa1~precise1
  •  mjpegtools 1:1.9.0-0.5ubuntu7
  •  mkvtoolnix 5.8.0
  •  mkvtoolnix-gui 5.8.0
  •  mlocate 0.23.1-1ubuntu2
  •  mm3d 1.3.7-1.2ubuntu1
  •  mmediac 1.7.2-1~getdeb1
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  modsynth-plugins 12.07.1-0~precise1
  •  module-assistant 0.11.4
  •  module-init-tools 3.16-1ubuntu2
  •  mono-4.0-gac 2.10.8.1-1ubuntu2.2
  •  mono-gac 2.10.8.1-1ubuntu2.2
  •  mono-runtime 2.10.8.1-1ubuntu2.2
  •  monobristol 0.60.3-1ubuntu2
  •  moodbar 0.1.2-3
  •  moovida 1.0.9+bzr1614-1.1build1
  •  moovida-plugins-bad 1.0.9+bzr1614-1ubuntu1
  •  moovida-plugins-good 1.0.9+bzr1614-1ubuntu1
  •  moovida-plugins-ugly 1.0.9+bzr1614-1ubuntu1
  •  morituri 0.1.2-1ubuntu1
  •  motion 3.2.12-3.1
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36
  •  mousetweaks 3.4.1-0ubuntu1
  •  movgrab 1.1.11-1~webupd8~precise
  •  mp3blaster 1:3.2.5-3ubuntu1
  •  mp3burn 0.4.2-2
  •  mp3cd 1.27.0-2
  •  mp3check 0.8.3-2
  •  mp3diags 1.0.10.065-1
  •  mp3gain 1.5.2-r2-2
  •  mp3info 0.8.5a-1
  •  mp3info-gtk 0.8.5a-1
  •  mp3rename 0.6-9
  •  mp3roaster 0.3.0-5
  •  mp3splt 2.4.1-0ubuntu1
  •  mp3splt-gtk 0.7.1-0ubuntu3
  •  mp3val 0.1.8-1
  •  mp3wrap 0.5-3
  •  mp4v2-utils 1.9.1+svn479~dfsg0-3
  •  mpg123 1.12.1-3.2ubuntu1
  •  mpg321 0.2.13-4ubuntu1
  •  mpglen 0.0.2-0.1
  •  mpgtx 1.3.1-5
  •  mplayer-gui 2:1.0~rc4.dfsg1+svn34540-2+codecs1
  •  mplayer-skins 3
  •  mplayer2 2.0-426-gc32b3ed-2
  •  mplayerthumbs 4:4.8.5-0ubuntu1+nopulse2
  •  mppenc 1.16-1
  •  mrwtoppm 0.1.1-2.2
  •  mrwtoppm-data 0.1.1-2.2
  •  mrwtoppm-gimp 0.1.1-2.2
  •  mrwtoppm-utils 0.1.1-2.2
  •  mscompress 0.3-3.1
  •  msr-tools 1.2-3
  •  mtools 4.0.12-1
  •  mtpaint 3.40
  •  mtr-tiny 0.80-1ubuntu1
  •  mudita24 1.0.3+svn13-4
  •  multiarch-support 2.15-0ubuntu10
  •  multibandfilter-lv2 0.0.1-0ubuntu1~precise2
  •  multicat 1.0-1
  •  muse 2.0.1-0ubuntu1~precise1
  •  musepack-tools 2:0.1~r459-1ubuntu1
  •  musescore 1.2+dfsg-1
  •  musescore-common 1.2+dfsg-1
  •  musescore-soundfont-gm 1.2+dfsg-1
  •  musique 1.1-1~webupd8~precise
  •  mutter-common 3.4.1-0ubuntu1
  •  mx44 1.0-0ubuntu5
  •  mypaint 1.0.0-1
  •  mypaint-data 1.0.0-1
  •  myspell-en-au 2.1-5.3ubuntu1
  •  myspell-en-gb 1:3.3.0-2ubuntu3
  •  myspell-en-za 1:3.3.0-2ubuntu3
  •  mysql-client-core-5.5 5.5.24-0ubuntu0.12.04.1
  •  mysql-common 5.5.24-0ubuntu0.12.04.1
  •  mysql-server-core-5.5 5.5.24-0ubuntu0.12.04.1
  •  nama 1.078-1
  •  nano 2.2.6-1
  •  nanonoise 0.0+git20120424-0~precise2
  •  nautilus 1:3.4.2-0ubuntu4
  •  nautilus-data 1:3.4.2-0ubuntu4
  •  nautilus-image-converter 0.3.1~git20110416-1
  •  nautilus-image-manipulator 0.5-2
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-sendto-empathy 3.4.2.3-0ubuntu1
  •  nautilus-share 0.7.3-1ubuntu2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  nekobee 0.1.7-3
  •  nekobee-lv2 0.1.7+git20090126-0~precise2
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  network-manager 0.9.4.0-0ubuntu4.1
  •  network-manager-gnome 0.9.4.1-0ubuntu2
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  newtonator 0.6.0-0~precise2
  •  nip2 7.26.3-1build1
  •  nokuntusp 0.5.1~precise
  •  non-daw 1.1.0-0ubuntu1~precise2
  •  non-free-codecs 5medibuntu1
  •  non-mixer 1.1.0-0ubuntu1~precise2
  •  non-sequencer 1.9.3+git20120426-0ubuntu1~precise1
  •  non-session-manager 1.1.0-0ubuntu1~precise2
  •  normalize-audio 0.7.7-8build1
  •  notification-daemon 0.7.3-1
  •  notify-osd 0.9.34-0ubuntu2
  •  notify-osd-icons 0.7
  •  nted 1.10.18-2
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  nux-tools 2.14.0-0ubuntu1
  •  nvidia-common 1:0.2.44
  •  nyquist 3.05-1
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  obexftp 0.23-1build3
  •  obextool 0.35-0ubuntu2
  •  ocaml-base-nox 3.12.1-2ubuntu2
  •  ocamlgraph-editor 1.8.1-1
  •  ocenaudio-i386 2.0.0-3834~precise
  •  ocrad 0.21-3
  •  ocrfeeder 0.7.9-1
  •  odbc-postgresql 1:09.00.0310-2
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  oggconvert 0.3.3-2ubuntu1
  •  oggvideotools 0.8-1
  •  oggz-tools 1.1.1-1
  •  ogmrip 0.13.8-1~getdeb1
  •  ogmrip-ac3 0.2-0.1ubuntu2
  •  ogmrip-dirac 0.1-0.2build1
  •  ogmrip-mpeg 0.2-0.2ubuntu1
  •  ogmrip-oggz 0.2-0.0
  •  ogmrip-profiles 0.2-0.0
  •  ogmrip-video-copy 0.3-0.0
  •  ogmtools 1:1.5-3ubuntu1
  •  okular 4:4.8.5-0ubuntu0.1
  •  omins 0.2.0-7.1
  •  omnifono-lv2 0.1-0ubuntu1~precise5
  •  onboard 0.97.0-0ubuntu3
  •  oneconf 0.2.8.1
  •  ontv 3.2.0-1
  •  onyxvj.387bdbf683a7aef5d5bc0ee641cd0fba654d8eee.1 3.1Beta
  •  oomidi-2011 2011.3.1-0ubuntu1~precise7
  •  opencollada-tools 1.3.0+svn871-0irie1~precise1
  •  opendcp 0.0.26
  •  openexr 1.6.1-4.1
  •  openexr-viewers 1.0.1-6
  •  opengtl-tools 0.9.16-0ubuntu2
  •  openjdk-6-jre 6b24-1.11.4-1ubuntu0.12.04.1
  •  openjdk-6-jre-headless 6b24-1.11.4-1ubuntu0.12.04.1
  •  openjdk-6-jre-lib 6b24-1.11.4-1ubuntu0.12.04.1
  •  openjpeg-tools 1.3+dfsg-4
  •  openni-utils 1.5.2.23~git120524-precise~ppa1
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20120322-0ubuntu1
  •  openscad 2011.12-2+precise2
  •  openslide-tools 3.2.5-1
  •  openssh-client 1:5.9p1-5ubuntu1
  •  openssl 1.0.1-4ubuntu5.5
  •  optipng 0.6.4-1
  •  os-prober 1.51ubuntu3
  •  ospics 0.73-3
  •  oss-compat 1
  •  overlay-scrollbar 0.2.16-0ubuntu1
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  oyranos 0.4.0-1~getdeb1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  pandora 0.7.1-0ubuntu2
  •  paprass 2.05-2
  •  parted 2.3-8ubuntu5
  •  passepartout 0.7.1-1ubuntu1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5
  •  patch 2.6.1-3
  •  patchage 0.5.0+dfsg0-0.1+nodebug1
  •  patchage-svn 1:0+svn4550-0~precise1
  •  pciutils 1:3.1.8-2ubuntu5
  •  pcmciautils 018-6
  •  pd-aubio 0.3.2-4.2build1
  •  pd-audiospigot 0.1-2build1~precise
  •  pd-bassemu 0.3-3
  •  pd-beatpipe 0.1-3
  •  pd-boids 1.1.1-2
  •  pd-bsaylor 0.1-2
  •  pd-comport 0.1-3
  •  pd-csound 1:5.17.6~dfsg-3~precise~ppa1
  •  pd-cxc 0.5.1-2
  •  pd-cyclone 0.1~alpha55-3
  •  pd-earplug 0.2-3
  •  pd-ekext 0.1.1-2
  •  pd-ext13 0.17.1-2
  •  pd-flite 0.02.3-1
  •  pd-freeverb 1.2-3
  •  pd-ggee 0.26-2
  •  pd-hcs 0.1-2
  •  pd-iemambi 0.1-2
  •  pd-iemmatrix 0.2-1
  •  pd-iemnet 0.1-2
  •  pd-jmmmp 0.1.1-1
  •  pd-libdir 1.9-3
  •  pd-list-abs 0.1-1
  •  pd-mapping 0.2-1
  •  pd-markex 0.85-2
  •  pd-maxlib 1.5.4-1
  •  pd-mjlib 0.1.1-3
  •  pd-moonlib 0.2-2
  •  pd-motex 1.1.4-3
  •  pd-osc 0.1-2build2~precise
  •  pd-pan 0.1-1
  •  pd-pddp 0.1-2
  •  pd-pdogg 0.25.1-1
  •  pd-pdp-caedes 1:0.12.5-7build1~precise
  •  pd-pidip-caedes 0.12.23-2build2~precise
  •  pd-playlist 0.1-1ubuntu2~precise
  •  pd-plugin 0.2.1-3
  •  pd-pmpd 0.9-4
  •  pd-purepd 0.1.1-1
  •  pd-readanysf 0.42-1
  •  pd-sigpack 0.0.4.2-2
  •  pd-smlib 0.12.1-2
  •  pd-vbap 1.0.3.1-2
  •  pd-wiimote 0.3.2-1
  •  pd-windowing 0.1-2
  •  pd-zexy 2.2.5-1
  •  pdf-presenter-console 2.0-6ubuntu1
  •  pdf2svg 0.2.1-2build4
  •  pdfmod 0.9.1-5ubuntu1
  •  pdftoipe 20110916-3
  •  pearpc 0.4.0-5ubuntu1
  •  pencil 0.5-190.beta.5
  •  perl 5.14.2-6ubuntu2.1
  •  perl-base 5.14.2-6ubuntu2.1
  •  perl-modules 5.14.2-6ubuntu2.1
  •  perl-tk 1:804.029-1.1ubuntu2
  •  perlmagick 8:6.6.9.7-5ubuntu3.2
  •  petri-foo 0.0.2+20110630.gitb083f60-1
  •  pfsglview 1.8.1-2ubuntu3
  •  pfstmo 1.4-1
  •  pfstools 1.8.1-2ubuntu3
  •  pfsview 1.8.1-2ubuntu3
  •  pgf 2.10-1
  •  pgmfindclip 1.13-0.1
  •  phasex 0.12.0+m1-6
  •  phatch 0.2.7.1-1
  •  phatch-cli 0.2.7.1-1
  •  phonon 4:4.7.0really4.6.0-0ubuntu1+nopulse1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.0-0ubuntu1
  •  photivo 20120826hg-1dhor~precise
  •  photofilmstrip 1.4.0-1
  •  photoml 0.28-0ubuntu1
  •  photon 0.4.6-3
  •  photopc 3.05-6
  •  photoprint 0.4.2~pre2-2
  •  pianoteq 4.10-0kxstudio1
  •  pianoteq-stage 4.10-0kxstudio1
  •  pianoteq-stage-vst 4.10-0kxstudio1
  •  pianoteq-vst 4.10-0kxstudio1
  •  pinentry-gtk2 0.8.1-1ubuntu1
  •  pinentry-qt4 0.8.1-1ubuntu1
  •  pinta 1.4+r706~precise1
  •  pithos 0.3.14-1
  •  pitivi 0.15.2-0ubuntu0.1
  •  pixelize 1.0.0-1
  •  pixie 2.2-6
  •  pixmap 2.6pl4-18ubuntu1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.1+kxstudio1
  •  playitslowly 1.3.1-2
  •  playmidi 2.4debian-9.1
  •  plotmm-examples 0.1.2-2
  •  plymouth 0.8.2-2ubuntu30
  •  plymouth-label 0.8.2-2ubuntu30
  •  plymouth-manager 1.5.0-1
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu30
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu30
  •  plymouth-x11 0.8.2-2ubuntu30
  •  pm-utils 1.4.1-9
  •  pmidi 1.6.0-5
  •  png23d 1.10-1ubuntu1
  •  png2html 1.1-5
  •  pngcrush 1.7.9-1
  •  pngmeta 1.11-6
  •  pngnq 1.0-2ubuntu1
  •  pngquant 1.0-4.1
  •  pngtools 0.4-1
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-data 0.4.5-2
  •  poppler-utils 0.18.4-1ubuntu2
  •  pornview 0.2pre1-11.1ubuntu1
  •  posterazor 1.5.1-1ubuntu2
  •  postfix 2.9.3-2~12.04.3
  •  postgresql-9.1 9.1.5-0ubuntu12.04
  •  postgresql-client-9.1 9.1.5-0ubuntu12.04
  •  postgresql-client-common 129ubuntu1
  •  postgresql-common 129ubuntu1
  •  postr 0.12.4-2
  •  potrace 1.10-1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  pqiv 0.11-1
  •  pragha 1.1.1-1~getdeb1
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.1
  •  printer-driver-hpijs 3.12.2-1ubuntu3.1
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  proj-bin 4.7.0-1
  •  proj-data 4.7.0-1
  •  projectm-data 2.0.1+dfsg-12
  •  propaganda-debian 13.5.8
  •  protobuf-compiler 2.4.1-1ubuntu2
  •  psmisc 22.15-2ubuntu1.1
  •  pstoedit 3.60-1build2
  •  psutils 1.17-31
  •  psychosynth 0.3.0-1~ppa3~12.04~
  •  psychosynth-gui 0.3.0-1~ppa3~12.04~
  •  psychosynth-samples 0.3.0-1~ppa3~12.04~
  •  puddletag 1.0.1-1~webupd8~precise1
  •  pulseaudio 1:1.1-0ubuntu15.1
  •  pulseaudio-equalizer 2.7.0.2-2~webupd8~oneiric3
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.1
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15.1
  •  pulseaudio-module-jack 1:1.1-0ubuntu15.1
  •  pulseaudio-module-lirc 1:1.1-0ubuntu15.1
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.1
  •  pulseaudio-utils 1:1.1-0ubuntu15.1
  •  puredata 0.43.0-4
  •  puredata-core 0.43.0-4
  •  puredata-dev 0.43.0-4
  •  puredata-doc 0.43.0-4
  •  puredata-extra 0.43.0-4
  •  puredata-gui 0.43.0-4
  •  puredata-import 1.3-3
  •  puredata-utils 0.43.0-4
  •  pv 1.2.0-1
  •  pvrg-jpeg 1.2.1+dfsg1-1
  •  pxu 0.999f-0ubuntu1~precise2
  •  python 2.7.3-0ubuntu2
  •  python-aeidon 0.19.2-1
  •  python-alsaaudio 0.5+svn36-1ubuntu2
  •  python-appindicator 0.4.92-0ubuntu1
  •  python-apport 2.0.1-0ubuntu13
  •  python-apt 0.8.3ubuntu7
  •  python-apt-common 0.8.3ubuntu7
  •  python-aptdaemon 0.43+bzr805-0ubuntu4
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu4
  •  python-aptdaemon.pkcompat 0.43+bzr805-0ubuntu4
  •  python-avahi 0.6.30-5ubuntu2
  •  python-axiom 0.6.0-3
  •  python-bluez 0.18-1build2
  •  python-brlapi 4.3-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu3
  •  python-cddb 1.4-5.1ubuntu1
  •  python-central 0.6.17ubuntu2
  •  python-changesettings 0.4.8
  •  python-chardet 2.0.1-2build1
  •  python-coherence 0.6.6.2-6
  •  python-compizconfig 0.9.5.94-0ubuntu4
  •  python-configglue 1.0-1build1
  •  python-configobj 4.7.2+ds-3build1
  •  python-couchdb 0.8-0ubuntu2
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cssutils 0.9.8-1ubuntu2
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-daap 0.7.1-3build2
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-desktopcouch-application 1.0.8-0ubuntu3
  •  python-desktopcouch-records 1.0.8-0ubuntu3
  •  python-dirspec 3.0.0-0ubuntu1
  •  python-distutils-extra 2.34-0ubuntu0.1
  •  python-dmedia 0.6.0~repack-1build1
  •  python-docutils 0.8.1-4ubuntu1
  •  python-editobj 0.5.7-9
  •  python-egenix-mxdatetime 3.2.1-1ubuntu1
  •  python-egenix-mxtools 3.2.1-1ubuntu1
  •  python-enchant 1.6.5-2build1
  •  python-epsilon 0.6.0-3
  •  python-exif 1.0.8-3build1
  •  python-eyed3 0.6.17-3
  •  python-fpconst 0.7.2-4
  •  python-galleryremote 0.6-1.1build1
  •  python-gammu 1.31.0-1
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdal 1.7.3-6ubuntu3
  •  python-gdata 2.0.14-2
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-genshi 0.6-2
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnome2 2.28.1+dfsg-1
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gpod 0.8.2-6~hyper1+precise
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-gtkspell 2.25.3-11
  •  python-gudev 147.2-2
  •  python-hachoir-core 1.3.3-3
  •  python-hachoir-metadata 1.3.3-1
  •  python-hachoir-parser 1.3.4-1
  •  python-httplib2 0.7.2-1ubuntu2
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-imaging-sane 1.1.7-4
  •  python-imaging-tk 1.1.7-4
  •  python-kaa-base 0.6.0+svn4596-1
  •  python-kaa-metadata 0.7.7+svn4596-2
  •  python-kde4 4:4.8.3-0ubuntu0.1
  •  python-keybinder 0.2.2-3build1
  •  python-keyring 0.7.1-1fakesync1
  •  python-launchpad-integration 0.1.56.1
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1
  •  python-lazr.uri 1.0.3-1
  •  python-liblcms 1.19.dfsg-1ubuntu3
  •  python-liblo 0.9.1-2build1+py3
  •  python-libproxy 0.4.7-0ubuntu4
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.1
  •  python-louie 1.1-1.1
  •  python-louis 2.3.0-3
  •  python-lxml 2.3.2-1
  •  python-m2crypto 0.21.1-2ubuntu2
  •  python-mako 0.5.0-1
  •  python-mapscript 6.0.1-2ubuntu1
  •  python-markupsafe 0.15-1
  •  python-matplotlib 1.1.1~rc1+git20120423-0ubuntu1
  •  python-matplotlib-data 1.1.1~rc1+git20120423-0ubuntu1
  •  python-mechanize 0.2.5-1
  •  python-meminfo-total 0.4.8
  •  python-mididings 0~20101119-2build1
  •  python-minimal 2.7.3-0ubuntu2
  •  python-mmkeys 1.6.2.1-5
  •  python-moovida 1.0.9+bzr1614-1.1build1
  •  python-munkres 1.0.5.4-2build1
  •  python-musicbrainz2 0.7.4-1
  •  python-musicbrainzngs 0.1-1
  •  python-mutagen 1.20-1ubuntu1
  •  python-nautilus 1.1-3
  •  python-networkx 1.6-2
  •  python-nevow 0.10.0-4build1
  •  python-notify 0.1.1-3
  •  python-numpy 1:1.6.1-6ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-ogg 1.3+repack-5ubuntu1
  •  python-opengl 3.0.1~b2-1
  •  python-openssl 0.12-1ubuntu2
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-pgm 0.3.12-2build2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pivy 0.5.0~v609hg-1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-poster 0.8.1-0.1
  •  python-problem-report 2.0.1-0ubuntu13
  •  python-protobuf 2.4.1-1ubuntu2
  •  python-psutil 0.4.1-1ubuntu1
  •  python-pyalsa 1.0.24-2build1
  •  python-pyao 0.82-5
  •  python-pyasn1 0.0.11a-1ubuntu1
  •  python-pyatspi2 2.4.0+dfsg-0ubuntu3
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pydot 1.0.2-1
  •  python-pyexiv2 0.3.2-1
  •  python-pygame 1.9.1release+dfsg-5
  •  python-pygments 1.4+dfsg-2
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pygraphviz 1.1-1
  •  python-pyicu 1.3-1
  •  python-pyinotify 0.9.2-1
  •  python-pymad 0.6-1.2build1
  •  python-pyorbit 2.24.0-6ubuntu2
  •  python-pyparsing 1.5.2-2ubuntu1
  •  python-pyquery 1.0-1
  •  python-pysqlite2 2.6.3-2build1
  •  python-pyvorbis 1.5-1ubuntu1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-qt4-gl 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-roman 0.8.1-4ubuntu1
  •  python-rsvg 2.32.0+dfsg-1
  •  python-scipy 0.9.0+dfsg1-1ubuntu2
  •  python-serial 2.5-2.1build1
  •  python-setproctitle 1.0.1-1ubuntu1
  •  python-setuptools 0.6.24-1ubuntu1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-sk1 0.9.1pre2
  •  python-sk1libs 0.9.2pre
  •  python-sk1sdk 0.9.1pre2
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.2
  •  python-speechd 0.7.1-6ubuntu3
  •  python-sqlite 1.0.1-9
  •  python-storm 0.19-1
  •  python-support 1.0.14ubuntu2
  •  python-tagpy 0.94.8-3build1
  •  python-tk 2.7.3-1ubuntu1
  •  python-ttfquery 1.0.0-5ubuntu7~precise
  •  python-twill 0.9-3
  •  python-twisted 11.1.0-1ubuntu2
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-conch 1:11.1.0-1
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-lore 11.1.0-1
  •  python-twisted-mail 11.1.0-1
  •  python-twisted-names 11.1.0-1
  •  python-twisted-news 11.1.0-1
  •  python-twisted-runner 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-twisted-web2 8.1.0-3build1
  •  python-twisted-words 11.1.0-1
  •  python-tz 2011k-0ubuntu5
  •  python-ubuntu-sso-client 3.0.2-0ubuntu2
  •  python-ubuntuone-client 3.0.2-0ubuntu1
  •  python-ubuntuone-control-panel 3.0.1-0ubuntu1
  •  python-ubuntuone-storageprotocol 3.0.2-0ubuntu1
  •  python-uniconvertor 1.1.4-1ubuntu1
  •  python-unidecode 0.04.9-1
  •  python-uno 1:3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  python-vipscc 7.26.3-1build1
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-vte 1:0.28.2-3ubuntu2
  •  python-wadllib 1.3.0-2
  •  python-webkit 1.1.8-2ubuntu2
  •  python-webob 1.1.1-1ubuntu0
  •  python-wmdocklib 1.21-0ubuntu1~precise1
  •  python-wxgtk2.8 2.8.12.1-6ubuntu2
  •  python-wxversion 2.8.12.1-6ubuntu2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-xlib 0.14+20091101-1
  •  python-yaml 3.10-2
  •  python-zeitgeist 0.9.0-1ubuntu1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.6 2.6.8-2+precise1
  •  python2.6-minimal 2.6.8-2+precise1
  •  python2.7 2.7.3-0ubuntu3.1
  •  python2.7-minimal 2.7.3-0ubuntu3.1
  •  python3 3.2.3-0ubuntu1
  •  python3-dbus 1.0.0-1ubuntu1
  •  python3-dbus.mainloop.qt 4.9.1-2ubuntu1
  •  python3-gi 3.2.2-1~precise
  •  python3-isodate 0.4.6-1~precise1
  •  python3-liblo 0.9.1-2build1+py3
  •  python3-minimal 3.2.3-0ubuntu1
  •  python3-numpy 1:1.6.1-6ubuntu1
  •  python3-pkg-resources 0.6.24-1ubuntu1
  •  python3-pyqt4 4.9.1-2ubuntu1
  •  python3-rdflib 3.2.0-0~precise8
  •  python3-sip 4.13.2-1
  •  python3.2 3.2.3-0ubuntu3.1
  •  python3.2-minimal 3.2.3-0ubuntu3.1
  •  pythoncad 0.1.37.0-3
  •  pyvnc2swf 0.9.5-4
  •  q4wine 0.121-3
  •  qamix 0.0.7e-0ubuntu3~precise1
  •  qapt-batch 1.3.1-0ubuntu2
  •  qarecord 0.5.0-0ubuntu5
  •  qasconfig 0.17.1-1
  •  qashctl 0.17.1-1
  •  qasmixer 0.17.1-1
  •  qastools-common 0.17.1-1
  •  qcad 2.0.5.0-1+090318.1-2
  •  qcam 0.91-12.1ubuntu1
  •  qcomicbook 0.8.2-1
  •  qdbus 4:4.8.1-0ubuntu4.2
  •  qdvdauthor 1:2.3.0-0ubuntu1~precise3
  •  qdvdauthor-common 1:2.3.0-0ubuntu1~precise3
  •  qemu-common 1.0+noroms-0ubuntu14.1
  •  qemu-kvm 1.0+noroms-0ubuntu14.1
  •  qemu-launcher 1.7.4-1ubuntu2
  •  qemu-utils 1.0+noroms-0ubuntu14.1
  •  qemulator 0.5-3.2ubuntu1
  •  qiv 2.2.4-1
  •  qjackctl 0.3.9-1+kxstudio2
  •  qliss3d 1.4-1
  •  qmmp 0.5.2-2
  •  qosmic 1.5.0-1~getdeb1
  •  qpxtool 0.7.1.002-5
  •  qsampler 0.2.2+svn2342-0~precise1
  •  qsynth 0.3.6-2+fixed1
  •  qt-assistant-compat 4.6.3-3ubuntu2
  •  qt-at-spi 0.2.0+git20120411-0ubuntu1
  •  qt3-assistant 3:3.3.8-b-8ubuntu3
  •  qt3-doc 3:3.3.8-b-8ubuntu3
  •  qt4-linguist-tools 4:4.8.1-0ubuntu4.2
  •  qt4-qmake 4:4.8.1-0ubuntu4.2
  •  qtpfsgui 1.9.3-1.1build3
  •  qtractor 0.5.5-1+nodebug2
  •  quicktime-utils 2:1.2.3-4build2+codecs1
  •  quicktime-x11utils 2:1.2.3-4build2+codecs1
  •  qutecsound 0.6.1-2
  •  racket 5.1.3+dfsg1-1
  •  racket-common 5.1.3+dfsg1-1
  •  racket-doc 5.1.3+dfsg1-1
  •  radeontool 1.6.2-1.1
  •  radiance 4R0+20110410-1build1
  •  radiance-materials 4R0+20110410-1build1
  •  radiance-sse3 4R0+20110410-1build1
  •  radium 0.65.5-0~precise1
  •  rakarrack 0.6.1-4
  •  rapid-photo-downloader 0.4.5-0ubuntu1~ppa1
  •  rarian-compat 0.8.1-5
  •  rasterlite-bin 1.1~svn11-1build2
  •  rawstudio 2.0-1ubuntu1
  •  rawtherapee 3.0.0~dfsg1-1build1
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reaper 4.261-0kxstudio2
  •  recorditnow 0.8.1-0ubuntu1
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  recoverjpeg 2.0-2build1
  •  redimages 1.0.2~precise
  •  reiserfsprogs 1:3.6.21-1build1
  •  reloaded 1.5.2
  •  remastersys 3.0.3-1
  •  remastersys-gtk 3.0.3-1
  •  remmina 1.0.0-1ubuntu6.1
  •  remmina-common 1.0.0-1ubuntu6.1
  •  remmina-plugin-rdp 1.0.0-1ubuntu6.1
  •  remmina-plugin-vnc 1.0.0-1ubuntu6.1
  •  renoise 2.8.1-0kxstudio2
  •  renrot 1.1-2
  •  resolvconf 1.63ubuntu16
  •  rev-plugins 0.3.1-1
  •  rezound 0.12.3beta-3ubuntu1
  •  rfkill 0.4-1ubuntu2
  •  rgbpaint 0.8.7-0ubuntu2
  •  rhino 1.7R3-5
  •  rhythmbox 2.96-0ubuntu4.2
  •  rhythmbox-data 2.96-0ubuntu4.2
  •  rhythmbox-mozilla 2.96-0ubuntu4.2
  •  rhythmbox-plugin-cdrecorder 2.96-0ubuntu4.2
  •  rhythmbox-plugin-magnatune 2.96-0ubuntu4.2
  •  rhythmbox-plugin-zeitgeist 2.96-0ubuntu4.2
  •  rhythmbox-plugins 2.96-0ubuntu4.2
  •  ripmake 1.39-0.2
  •  ripoff 0.8.3-0ubuntu5
  •  ripoff-mp3-plugin 1.1-0ubuntu3
  •  ripperx 2.7.3-1
  •  ristretto 0.3.6-0ubuntu1
  •  rmconverter 3.0-0medibuntu1
  •  robocut 1.0.8-1
  •  rosa-media-player 1.0.0-1~webupd8~precise
  •  rosegarden 1:12.04-1+kxstudio1
  •  rotter 0.9-3
  •  rphoto 0.4.2-1dhor~precise
  •  rsplib-fgp-cfgfiles 2.7.13-0ubuntu1
  •  rsplib-tools 2.7.13-0ubuntu1
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8
  •  rtirq-init 20120504-1+firewire1
  •  rtkit 0.10-2
  •  rtmpdump 2.4~20110711.gitc28f1bab-1
  •  rubberband-cli 1.7.0-0ubuntu1~precise1
  •  rubberband-ladspa 1.7.0-0ubuntu1~precise1
  •  ruby 4.8
  •  ruby-atk 1.0.3-1build1
  •  ruby-cairo 1.10.0-3
  •  ruby-gdk-pixbuf2 1.0.3-1build1
  •  ruby-glib2 1.0.3-1build1
  •  ruby-gtk2 1.0.3-1build1
  •  ruby-ncurses 1.2.4-4build1
  •  ruby-pango 1.0.3-1build1
  •  ruby1.8 1.8.7.352-2ubuntu1
  •  rubyripper 0.6.2-1~getdeb1
  •  sagcad 0.9.14-0ubuntu1
  •  sailcut 1.3.5-2
  •  sam2p 0.49.1-1
  •  samba-common 2:3.6.3-2ubuntu2.3
  •  samba-common-bin 2:3.6.3-2ubuntu2.3
  •  samplv1-lv2 0.0.8+svn762-0~precise1
  •  sane 1.0.14-9
  •  sane-utils 1.0.22-7ubuntu1
  •  scantailor 0.9.10-0ubuntu3
  •  scantv 3.102-3
  •  scidavis 0.2.4-3.2ubuntu1
  •  scolily 0.4.1-0ubuntu3
  •  scons 2.1.0-1
  •  scribus 1.4.1-1
  •  scribus-ng 1.4.0.dfsg+r17300-1
  •  scribus-template 1.2.4.1-2
  •  scrot 0.8-13
  •  seabios 0.6.2-0ubuntu2.1
  •  seahorse 3.2.2-0ubuntu2
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  seq24 0.9.2-2+fixed1
  •  sessioninstaller 0.20+bzr128-0ubuntu1.1
  •  setbfree 0.5.5-0~precise2
  •  setpwc 1.2-3.1
  •  setserial 2.17-46
  •  sfftobmp 3.1.3-1
  •  sffview 0.4.1-2
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  sgrep 1.94a-4
  •  shanty 3-4
  •  shapelib 1.2.10-5
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shimmer-lv2 0.0-0ubuntu1~precise3
  •  shntool 3.0.7-1ubuntu1
  •  shotwell 0.13.0-1~precise1
  •  showfoto 4:2.8.0-precise~ppa1
  •  shutter 0.89.1-1~getdeb1
  •  siggen 2.3.10-4
  •  silentjack 0.3-2
  •  simple-image-reducer 1.0.2-1
  •  simple-lightdm-manager 0.2-public7
  •  simple-scan 3.4.1-0ubuntu1.1
  •  sineshaper 0.4.2-7
  •  skanlite 0.8-1ubuntu1
  •  skeinforge 11.11.08-1
  •  skencil 0.6.17-17ubuntu1
  •  sketch 1:0.3.2-1
  •  slowmovideo 2.6.20120712-dhor1~precise
  •  smartshine 0.36-0extras12.04.2
  •  smb4k 0.10.10-1.1
  •  smbclient 2:3.6.3-2ubuntu2.3
  •  smbfs 2:5.1-1ubuntu1
  •  smile 1.0-1~getdeb3~precise
  •  smile-data 1.0-1~getdeb3~precise
  •  smpeg-gtv 0.4.5+cvs20030824-4
  •  smpeg-plaympeg 0.4.5+cvs20030824-4
  •  smplayer 0.8.0-1~precise1
  •  smplayer-themes 1:20120131-1~precise1
  •  smtube 1.1-1~precise1
  •  snappy 0.2-1
  •  snd 11.7-1ubuntu1
  •  snd-gtk 11.7-1ubuntu1
  •  snd-gtk-jack 11.7-1ubuntu1
  •  sndfile-programs 1.0.25-4
  •  sndfile-tools 1.03-2build2
  •  sng 1.0.2-6build1
  •  sni-qt 0.2.5-0ubuntu3
  •  so-synth-lv2 1.3-1
  •  sofa-tutorials 1.0~beta4-6
  •  software-center 5.2.5
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.2
  •  software-properties-gtk 0.82.7.2
  •  solfege 3.20.3-4
  •  songbird 2.0.0-1~getdeb1
  •  songwrite 0.14-8
  •  sonic 0.1.17-1.1
  •  sonic-visualiser 1.8-0ubuntu1~precise2
  •  sooperlooper 1.6.18~dfsg0-1
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  soundconvert 1.40-1ubuntu1
  •  soundconverter 2.0.3-1~getdeb2~precise
  •  soundkonverter 0.9.94-2
  •  soundstretch 1.6.0-2build1
  •  sox 14.3.2-3
  •  sozi 11.07-1
  •  specimen 0.5.2rc3-4
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  speex 1.2~rc1-3ubuntu2
  •  spek 0.7-2
  •  squashfs-tools 1:4.2-4build1
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  stk 4.4.3-2
  •  stops 0.3.0-1
  •  strace 4.5.20-2.3ubuntu1
  •  streamer 3.102-3
  •  streamripper 1.64.6-1
  •  streamtuner2 2.0.8-5
  •  stretchplayer 0.503-2
  •  structure-synth 1.5.0-1
  •  subdownloader 2.0.14-1
  •  subsonic 4.7-1~getdeb1
  •  subtitlecomposer 0.5.3-3build1
  •  subtitleeditor 0.39.0-2
  •  subtitleripper 0.3.4-0.5ubuntu2
  •  subversion 1.6.17dfsg-3ubuntu3
  •  sudo 1.8.3p1-1ubuntu3.3
  •  sunflow 0.07.2.svn396+dfsg-9
  •  supercollider 1:3.5.4-0~precise
  •  supercollider-common 1:3.5.4-0~precise
  •  supercollider-fougens-astrocade 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-atari2600 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-ay8910 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-beep 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-bit 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-mzpokey 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-nesapu 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-pokey 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-reddpcm 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-redlbyl 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-rednoise 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-redphasor 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-sid6581f 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-slub 20091107-1ubuntu1~lucid1
  •  supercollider-fougens-sn76489 20091107-1ubuntu1~lucid1
  •  supercollider-gedit 1:3.5.4-0~precise
  •  supercollider-quarks 1:3.4-0ubuntu1~lucid1
  •  supercollider-server 1:3.5.4-0~precise
  •  supercollider-supernova 1:3.5.4-0~precise
  •  svgalib-bin 1:1.4.3-31
  •  svgpage 0.5-1~getdeb1
  •  svgpart 4:4.8.2-0ubuntu1
  •  svgtoipe 20100608-1
  •  swami 2.0.0+svn389-1
  •  swatchbooker 0.7.3-0ppa1
  •  sweep 0.9.3-6
  •  sweethome3d 3.6-1~getdeb1
  •  swfdec-gnome 1:0.8.10-5ubuntu1
  •  swh-lv2 1.0.15+20110312.git9c9935e-2
  •  swh-plugins 0.4.15+1-6
  •  sxiv 1.0-1
  •  synaesthesia 2.4-2build2
  •  synaptic 0.75.9ubuntu1
  •  synfigstudio 0.63.05-20120409.master.8
  •  synthv1-lv2 0.0.8+svn762-0~precise1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  t1-cyrillic 4.14ubuntu1
  •  t1-oldslavic 4.14ubuntu1
  •  t1-teams 4.14ubuntu1
  •  t1-xfree86-nonfree 4.2.1-3.1ubuntu1
  •  tablet-encode 2.30-0.1ubuntu1
  •  tagbkup 02.01.05+dfsg1-1
  •  tagtool 0.12.3-8.1
  •  tal-plugins 20120518-0~precise2
  •  tal-plugins-lv2 20120518-0~precise2
  •  tal-plugins-vst 20120518-0kxstudio1
  •  tango-icon-theme 0.8.90-5
  •  tap-plugins 0.7.2-1~precise1
  •  tar 1.26-4ubuntu1
  •  tasksel 2.88ubuntu9
  •  tasksel-data 2.88ubuntu9
  •  tbo 0.98-1~getdeb2
  •  tcl 8.5.0-2
  •  tcl8.4 8.4.19-4ubuntu3
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcllib 1.14-dfsg-1
  •  tcm 2.20+TSQD-4.2
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  tcsh 6.17.06-2
  •  tedia2sql 1.2.12-3
  •  telepathy-gabble 0.16.0-0ubuntu2
  •  telepathy-haze 0.6.0-0ubuntu1
  •  telepathy-idle 0.1.11-2
  •  telepathy-indicator 0.2.1-0ubuntu1
  •  telepathy-logger 0.4.0-0ubuntu1
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2.1
  •  telepathy-salut 0.8.0-0ubuntu1
  •  telnet 0.17-36build1
  •  terminatorx 3.82-7.5
  •  testdisk 6.13-1
  •  tetraproc 0.8.2-1build1
  •  tex-common 2.10
  •  texinfo 4.13a.dfsg.1-8ubuntu2
  •  texlive-base 2009-15
  •  texlive-binaries 2009-11ubuntu2
  •  texlive-common 2009-15
  •  texlive-doc-base 2009-2
  •  texlive-extra-utils 2009-10ubuntu1
  •  texlive-generic-recommended 2009-15
  •  texlive-latex-base 2009-15
  •  texlive-latex-recommended 2009-15
  •  texlive-luatex 2009-15
  •  textdraw 0.2-2
  •  themonospot 0.7.3.1-5build1
  •  thoggen 0.7.1-1ubuntu1
  •  thuban 1.2.2-3
  •  tibesti 1.2.8-rev2~precise
  •  tiltshift.e66c440a17f1d70ffd66fdb4568328647297cfdc.1 1.60
  •  time 1.7-23.1
  •  timemachine 0.3.3-1
  •  timidity 2.13.2-40build2
  •  timidity-daemon 2.13.2-40build2
  •  tintii 2.6.1-1dhor~precise
  •  tk 8.5.0-2
  •  tk707 0.7.21-9.1ubuntu1
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.11-1
  •  tklib 0.5-3
  •  tlprender 3.1.2-2.3ubuntu3
  •  todiscgui 0.33-0ubuntu2
  •  tomboy 1.11.7-1~getdeb1
  •  toonloop 2.1.18-3ubuntu3
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21.1
  •  totem-common 3.0.1-0ubuntu21.1
  •  totem-mozilla 3.0.1-0ubuntu21.1
  •  totem-plugin-arte 3.0.0-2ubuntu1
  •  totem-plugins 3.0.1-0ubuntu21.1
  •  totem-plugins-dvb-daemon 1:0.2.7-2
  •  tovid 0.33-0ubuntu2
  •  tovidgui 0.33-0ubuntu2
  •  tpp 1.3.1-2
  •  transcode 3:1.1.5-0ubuntu10
  •  transcode-utils 3:1.1.5-0ubuntu10
  •  transfig 1:3.2.5.d-1
  •  transmageddon 0.20-1ubuntu0.2
  •  transmission-common 2.61-precise~ppa1
  •  transmission-gtk 2.61-precise~ppa1
  •  traverso 0.49.2-4
  •  triceratops-lv2 0.0.6b-0~precise1
  •  trimage 1.0.5-1
  •  tsconf 1.0-10
  •  ttf-adf-accanthis 0.20090423-2
  •  ttf-adf-baskervald 0.20090423-2
  •  ttf-adf-berenis 0.20090423-2
  •  ttf-adf-gillius 0.20090423-2
  •  ttf-adf-ikarius 0.20090423-2
  •  ttf-adf-irianis 0.20090423-2
  •  ttf-adf-libris 0.20090423-2
  •  ttf-adf-mekanus 0.20090423-2
  •  ttf-adf-oldania 0.20090423-2
  •  ttf-adf-romande 0.20090423-2
  •  ttf-adf-switzera 0.20090423-2
  •  ttf-adf-tribun 0.20090423-2
  •  ttf-adf-universalis 0.20090423-2
  •  ttf-adf-verana 0.20090423-2
  •  ttf-aenigma 0.0.20080510.dfsg-2
  •  ttf-alee 12+nmu1ubuntu1
  •  ttf-ancient-fonts 2.57-1
  •  ttf-atarismall 2.1-4ubuntu1
  •  ttf-bitstream-vera 1.10-8
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-engadget 1.001-1-1
  •  ttf-essays1743 1.0-4.1
  •  ttf-fifthhorseman-dkg-handwriting 0.13-3
  •  ttf-freefont 20100919-1
  •  ttf-georgewilliams 1.0-5ubuntu1
  •  ttf-goudybookletter 2010.07.03-1ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-isabella 1.2-2ubuntu1
  •  ttf-jsmath 0.090709+0-1
  •  ttf-lyx 2.0.4-1~getdeb1
  •  ttf-marvosym 0.1+dfsg-2
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-radisnoir 0.9b-2ubuntu1
  •  ttf-sjfonts 2.0.2-1.1ubuntu1
  •  ttf-staypuft 0.04-6ubuntu1
  •  ttf-summersby 1.007-3.1
  •  ttf-thai-tlwg 1:0.4.17-1ubuntu1
  •  ttf-tiresias 0.1-2ubuntu1
  •  ttf-tomsontalks 1.1-3ubuntu1
  •  ttf-tuffy 20071106-3
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-ubuntu-title 0.3-0ubuntu2
  •  ttf-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  ttf-unifont 1:5.1.20080914-1.1ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  ttf-xfree86-nonfree 4.2.1-3.1ubuntu1
  •  ttf-xfree86-nonfree-syriac 4.2.1-3.1ubuntu1
  •  ttv 3.102-3
  •  tulip 3.1.2-2.3ubuntu3
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tuxguitar 1.2-9ubuntu1
  •  tuxguitar-alsa 1.2-9ubuntu1
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-config 0.0.12-3
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tvbrowser 3.2-1~getdeb1
  •  tvpvrd 3.3.5-1~getdeb1
  •  twolame 0.3.13-1build1
  •  tzdata 2012e-0ubuntu0.12.04.1
  •  tzdata-java 2012e-0ubuntu0.12.04.1
  •  ubiquity 2.10.20
  •  ubiquity-casper 1.315
  •  ubiquity-frontend-debconf 2.10.20
  •  ubiquity-frontend-gtk 2.10.20
  •  ubiquity-ubuntu-artwork 2.10.20
  •  ubuntu-artwork 57
  •  ubuntu-desktop 1.267
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21
  •  ubuntu-minimal 1.267
  •  ubuntu-mono 0.0.40
  •  ubuntu-restricted-addons 12
  •  ubuntu-restricted-extras 57
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 3.0.2-0ubuntu2
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu2
  •  ubuntu-system-service 0.2.2
  •  ubuntu-tweak 0.7.3-1~precise1
  •  ubuntu-wallpapers 0.34.1
  •  ubuntu-wallpapers-precise 0.34.1
  •  ubuntuone-couch 0.3.0-0ubuntu4
  •  ubuntuone-installer 3.0.2-0ubuntu1.1
  •  ubuntustudio-audio-plugins 0.100+fixed1
  •  ubuntustudio-controls 0.4.8
  •  ubuntustudio-font-meta 0.100+fixed1
  •  ubuntustudio-graphics 0.100+fixed1
  •  ubuntustudio-recording 0.100+fixed1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.1
  •  udftools 1.0.0b3-14.2
  •  udisks 1.0.4-5ubuntu2.1
  •  ufraw 0.18-1.1build1
  •  ufraw-batch 0.18-1.1build1
  •  ufw 0.31.1-1
  •  umplayer 0.97-1+r181~webupd8~precise
  •  umplayer-translations 0.97-1+r181~webupd8~precise
  •  unace 1.2b-9
  •  unattended-upgrades 0.76
  •  unhtml 2.3.9-2
  •  unity 5.14.0-0ubuntu1
  •  unity-2d 5.12.0-0ubuntu1.1
  •  unity-2d-common 5.12.0-0ubuntu1.1
  •  unity-2d-panel 5.12.0-0ubuntu1.1
  •  unity-2d-shell 5.12.0-0ubuntu1.1
  •  unity-2d-spread 5.12.0-0ubuntu1.1
  •  unity-asset-pool 0.8.23-0ubuntu1
  •  unity-common 5.14.0-0ubuntu1
  •  unity-greeter 0.2.8-0ubuntu1.2
  •  unity-lens-applications 5.12.0-0ubuntu1
  •  unity-lens-files 5.10.0-0ubuntu1
  •  unity-lens-music 5.12.0-0ubuntu2
  •  unity-lens-video 0.3.5-0ubuntu1.3
  •  unity-scope-video-remote 0.3.5-0ubuntu2.1
  •  unity-services 5.14.0-0ubuntu1
  •  unixodbc 2.2.14p2-5ubuntu3
  •  uno-libs3 3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  unpaper 0.3-1ubuntu1
  •  unrar 1:4.0.3-1
  •  unrar-free 1:0.0.1+cvs20071127-1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.9
  •  update-manager-core 1:0.156.14.9
  •  update-notifier 0.119ubuntu8.5
  •  update-notifier-common 0.119ubuntu8.5
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu7
  •  urbanlightscape 1.2.0-dhor1~precise
  •  ure 3.6.0~rc4-0ubuntu3~ppa1~precise1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38
  •  usb-creator-gtk 0.2.38
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  uvccapture 0.5-1.2
  •  uvcdynctrl 0.2.1-1build1
  •  uvcdynctrl-data 0.2.1-1build1
  •  v4l-conf 3.102-3
  •  v4l2loopback-dkms 0.4.1-1
  •  v4l2loopback-source 0.4.1-1
  •  vamps 0.99.2-4
  •  vampy 2.0-0ubuntu1~precise3
  •  vbetool 1.1-2ubuntu1
  •  vcdimager 0.7.23-4.1ubuntu1
  •  vcf-plugins 0.0.5+1-0ubuntu1~precise2
  •  vco-plugins 0.3.0-1
  •  vdr 1.7.22-1
  •  vdr-plugin-dvbhddevice 1.7.22-1
  •  vdr-plugin-dvbsddevice 1.7.22-1
  •  vdr-plugin-infosatepg 0.0.11-5
  •  vdr-plugin-svdrpext 0.1.1-4
  •  vdr-plugin-svdrposd 0.1.1-4
  •  veejay 1.5.2
  •  vgabios 0.6c-2ubuntu3
  •  vgrabbj 0.9.6-5build1
  •  videocut 0.2.0-8ubuntu2
  •  videoporama 0.8.1-0ubuntu1
  •  videotrans 1.6.0-0ubuntu6
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  vinagre 3.4.2-0ubuntu1
  •  vino 3.4.2-0ubuntu1.1
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  visual-compressor-lv2 0.0+svn8-0ubuntu1~precise2
  •  vkeybd 1:0.1.18d-2
  •  vlc 2.0.3-1ppa0~precise
  •  vlc-data 2.0.3-1ppa0~precise
  •  vlc-nox 2.0.3-1ppa0~precise
  •  vlc-plugin-fluidsynth 2.0.3-1ppa0~precise
  •  vlc-plugin-jack 2.0.3-1ppa0~precise
  •  vlc-plugin-notify 2.0.3-1ppa0~precise
  •  vlc-plugin-pulse 2.0.3-1ppa0~precise
  •  vlc-plugin-sdl 2.0.3-1ppa0~precise
  •  vlc-plugin-svg 2.0.3-1ppa0~precise
  •  vlc-plugin-zvbi 2.0.3-1ppa0~precise
  •  vlmc 0.2.0~git20120914~webupd8~precise
  •  vmpk 0.4.0-0ubuntu1+jack2
  •  vmpk-jack 0.4.0-0ubuntu1+jack2
  •  vobcopy 1.2.0-1
  •  vocoder-ladspa 0.3-0ubuntu1~precise1
  •  vocproc 0.2-2+fixed1~precise1
  •  volti 0.2.3-4~precise1
  •  vorbis-tools 1.4.0-1ubuntu2
  •  vorbisgain 0.36-3.1ubuntu2
  •  vpx-tools 1.0.0-1
  •  vtk-examples 5.8.0-5
  •  vuze 4.7.2.0-1~getdeb1
  •  w32codecs 1:20110131-0.1medibuntu3
  •  w3c-dtd-xhtml 1.1-5ubuntu1
  •  wah-plugins 0.0.2-1
  •  wallpaper 0.1-1ubuntu1
  •  wamerican 7.1-1
  •  wammu 0.36-1
  •  wasp-ladspa 0.1.4-0ubuntu1~precise2
  •  wav2cdr 2.3.4-1
  •  wavesurfer 1.8.8p3-1ubuntu1
  •  wavpack 4.60.1-2
  •  wbritish 7.1-1
  •  wdiff 0.6.5-1
  •  webilder 0.7.2-1~getdeb1
  •  webilder-gnome 0.7.2-1~getdeb1
  •  webp 0.1.3-2.1ubuntu1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whitedune 0.30.10-1ubuntu1
  •  whois 5.0.15ubuntu2
  •  whoopsie 0.1.32
  •  whysynth 20120903-0ubuntu1~precise1
  •  winbind 2:3.6.3-2ubuntu2.3
  •  wine-gecko1.4 1.4.0-0ubuntu2
  •  wine1.4 1.4.1-0ubuntu1~precise1~ppa3
  •  wine1.4-common 1.4.1-0ubuntu1~precise1~ppa3
  •  wine1.4-i386 1.4.1-0ubuntu1~precise1~ppa3
  •  wineasio 0.9.0+git20110613-2kxstudio1
  •  wineasio-i386 0.9.0+git20110613-2kxstudio2
  •  winetricks 0.0+20120912~precise1~ppa1
  •  winff 1.4.2-2~ppa1p
  •  wings3d 1.4.1-1build1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wolpertinger 20120518-0~precise2
  •  wolpertinger-lv2 20120518-0~precise2
  •  wolpertinger-vst 20120518-0kxstudio1
  •  wpasupplicant 0.7.3-6ubuntu2
  •  wvdial 1.61-4build1
  •  wwwconfig-common 0.2.2
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu1
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x264 2:0.120.2151+gita3f4407-2
  •  xaos 3.5+ds1-1ubuntu1
  •  xaralx 0.7r1785-3ubuntu1
  •  xaralx-examples 0.7r1785-3ubuntu1
  •  xaralx-svg 0.7r1785-3ubuntu1
  •  xauth 1:1.0.6-1
  •  xaw3dg 1.5+E-18.1ubuntu1
  •  xawtv-plugin-qt 3.102-3
  •  xawtv-plugins 3.102-3
  •  xawtv-tools 3.102-3
  •  xbitmaps 1.1.1-1
  •  xbs 0-8
  •  xcdroast 0.98+0alpha16-1ubuntu1
  •  xcfa 4.2.8-1
  •  xcftools 1.0.7-3ubuntu1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdiagnose 2.6
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfconf 4.8.1-1
  •  xfig 1:3.2.5.b-2ubuntu1
  •  xfig-libs 1:3.2.5.b-2ubuntu1
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfractint 20.4.10-2
  •  xgrep 0.07-0ubuntu3
  •  xine-console 0.99.6-1.1
  •  xine-plugin 1.0.2-2ubuntu2
  •  xine-ui 0.99.6-1.1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xjadeo 0.6.2-1
  •  xkb-data 2.5-1ubuntu1.3
  •  xli 1.17.0+20061110-3ubuntu1
  •  xloadimage 4.1-16.3ubuntu1
  •  xmedcon 0.10.7-1build1
  •  xml-core 0.13
  •  xmlsec1 1.2.14-1.2build1
  •  xmltv-util 0.5.61-1
  •  xmms2 0.8+dfsg-2
  •  xmms2-client-cli 0.8+dfsg-2
  •  xmms2-core 0.8+dfsg-2
  •  xmms2-icon 0.8+dfsg-2
  •  xmms2-plugin-alsa 0.8+dfsg-2
  •  xmms2-plugin-asf 0.8+dfsg-2
  •  xmms2-plugin-avcodec 0.8+dfsg-2
  •  xmms2-plugin-id3v2 0.8+dfsg-2
  •  xmms2-plugin-jack 0.8+dfsg-2
  •  xmms2-plugin-mad 0.8+dfsg-2
  •  xmms2-plugin-mp4 0.8+dfsg-2
  •  xmms2-plugin-pulse 0.8+dfsg-2
  •  xmms2-plugin-vorbis 0.8+dfsg-2
  •  xmorph 1:20090926
  •  xnviewmp 0.51-1~getdeb1
  •  xnviewmp-data 0.51-1~getdeb1
  •  xorg 1:7.6+12ubuntu1
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xpaint 2.9.1.4-3
  •  xplanet 1.2.1-4.1
  •  xplanet-images 1.2.1-4.1
  •  xresprobe 0.4.24ubuntu9
  •  xrnx-tools 1155-0~precise3
  •  xsane 0.998-3ubuntu2
  •  xsane-common 0.998-3ubuntu2
  •  xserver-common 2:1.11.4-0ubuntu10.7
  •  xserver-xorg 1:7.6+12ubuntu1
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.7
  •  xserver-xorg-input-all 1:7.6+12ubuntu1
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.17.0+git20120907-0irie1~precise1
  •  xserver-xorg-video-all 1:7.6+12ubuntu1
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.19.0-0ubuntu1~xup1
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1
  •  xserver-xorg-video-qxl 0.0.16-2
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xsltproc 1.1.26-8ubuntu1.1
  •  xsynth-dssi 0.9.4-2
  •  xterm 271-1ubuntu2
  •  xul-ext-ubufox 2.1.1-0ubuntu0.12.04.1
  •  xvid4conf 1.12-0.1
  •  xvidenc 8.4.3~dfsg-0ubuntu1
  •  xvst 2.4.1-1~getdeb30
  •  xwax 1.1-0ubuntu1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  xzgv 0.9+svn40-1ubuntu2
  •  yafaray 0.1.2~beta2-1
  •  yagf 0.9.2-1~getdeb1
  •  yaprm 0.7.1-1
  •  yasm 1.1.0-1
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  yoshimi 1.0.0-0~precise1
  •  yoshimi-data 1.0.0-0~precise1
  •  youtube-dl 2012.02.27-1
  •  zapping 0.10~cvs6-7
  •  zbar-tools 0.10+doc-7build2
  •  zeitgeist-core 0.9.0-1ubuntu1
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zgv 5.9-4
  •  zip 3.0-4
  •  zita-ajbridge 0.2.2-1~precise1
  •  zita-alsa-pcmi-utils 0.2.0-1~precise1
  •  zita-at1 0.2.3-2
  •  zita-resampler 1.1.0-2+fixed1
  •  zita-rev1 0.2.1-1
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zoomer 0.1-1
  •  zynadd 1+git.20100609+dfsg0-1
  •  zynaddsubfx 2.4.0-1.2
  •  zynaddsubfx-dssi 2.4.1-0ubuntu3~precise1
  •  zynjacku 6-3build1+fixes1



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly